package Business::ID::Mandiri;

our $DATE = '2015-09-03'; # DATE
our $VERSION = '0.04'; # VERSION

use 5.010001;
use strict;
use warnings;

use Perinci::Sub::Gen::AccessTable qw(gen_read_table_func);

our %SPEC;

our @ISA       = qw(Exporter);
our @EXPORT_OK = qw(parse_mandiri_account);

# BEGIN FRAGMENT id=data
# note: This section is generated by a script. Do not edit manually!
# src-file: /mnt/home/s1/repos/gudangdata/table/mandiri_branch/data.csv
# src-revision: a7fe8fc704f94b48c3ed8d77cdb5a75f8947ca3d
# revision-date: Thu Apr 25 11:57:01 2013 +0700
# generate-date: Thu Apr 25 12:22:40 2013
# generated-by: /mnt/home/s1/repos/gudangdata/bin/gen-perl-data-snippet
our $data = [
    ['5013','Mandiri KC Medan Imam Bonjol','','','2013-04-25',''],
    ['5014','Mandiri Cash Outlet Medan PLN Wilayah II','','','2013-04-25',''],
    ['5015','Mandiri Cash Outlet Pekanbaru RS Eka Hospital','','','2013-04-25',''],
    ['5016','Mandiri KCP Banyumas','','','2013-04-25',''],
    ['5017','Mandiri KCP Ajibarang','','','2013-04-25',''],
    ['5018','Mandiri KCP Sokaraja','','','2013-04-25',''],
    ['5019','Mandiri KCP Bobotsari','','','2013-04-25',''],
    ['5020','Mandiri KC Cilacap','','','2013-04-25',''],
    ['5021','Mandiri KCP Kroya','','','2013-04-25',''],
    ['5022','Mandiri Cash Outlet Cilacap Maos','','','2013-04-25',''],
    ['5023','Mandiri KCP Majenang','','','2013-04-25',''],
    ['5024','Mandiri KC Pekalongan Imam Bonjol','','','2013-04-25',''],
    ['5025','Mandiri KCP Pekalongan Hayam Wuruk','','','2013-04-25',''],
    ['5026','Mandiri Cash Outlet Bangkinang','','','2013-04-25',''],
    ['5027','Mandiri Cash Outlet Pekalongan Alun-alun','','','2013-04-25',''],
    ['5028','Mandiri KCP Batang','','','2013-04-25',''],
    ['5029','Mandiri KCP Pekalongan Randudongkal','','','2013-04-25',''],
    ['5030','Mandiri KCP Comal','','','2013-04-25',''],
    ['5031','Mandiri KC Surabaya Niaga','','','2013-04-25',''],
    ['5032','Mandiri KCP Surabaya Stasiun Kota','','','2013-04-25',''],
    ['5033','Mandiri KCP Surabaya Pelabuhan Tanjungperak','','','2013-04-25',''],
    ['5034','Mandiri KCP Surabaya Jembatan Merah','','','2013-04-25',''],
    ['5035','Mandiri KCP Surabaya Kusuma Bangsa','','','2013-04-25',''],
    ['5036','Mandiri KCP Surabaya Kembang Jepun','','','2013-04-25',''],
    ['5037','Mandiri KC Dumai Sudirman','','','2013-04-25',''],
    ['5038','Mandiri KCP Surabaya Indrapura','','','2013-04-25',''],
    ['5039','Mandiri KCP Surabaya Tanjungperak','','','2013-04-25',''],
    ['5040','Mandiri KCP Surabaya Indragiri','','','2013-04-25',''],
    ['5041','Mandiri KCP Surabaya Pahlawan','','','2013-04-25',''],
    ['5042','Mandiri KCP Tuban','','','2013-04-25',''],
    ['5043','Mandiri KCP Bojonegoro','','','2013-04-25',''],
    ['5044','Mandiri KCP Lamongan','','','2013-04-25',''],
    ['5045','Mandiri KCP Surabaya Pasar Turi','','','2013-04-25',''],
    ['5046','Mandiri Cash Outlet Surabaya Pertamina Jagir','','','2013-04-25',''],
    ['5047','Mandiri KCP Surabaya Kapasan','','','2013-04-25',''],
    ['5048','Mandiri KCP Dumai Syarif Kasim','','','2013-04-25',''],
    ['5049','Mandiri Cash Outlet Surabaya PT. PAL','','','2013-04-25',''],
    ['5050','Mandiri KCP Surabaya Margorejo','','','2013-04-25',''],
    ['5051','Mandiri Cash Outlet Surabaya Armada Timur','','','2013-04-25',''],
    ['5052','Mandiri Cash Outlet Surabaya Unika Widya Mandala','','','2013-04-25',''],
    ['5053','Mandiri KCP Surabaya Kapas Krampung','','','2013-04-25',''],
    ['5054','Mandiri KCP Surabaya Kedungdoro','','','2013-04-25',''],
    ['5055','Mandiri KCP Surabaya Undaan','','','2013-04-25',''],
    ['5056','Mandiri KCP Gresik','','','2013-04-25',''],
    ['5057','Mandiri Cash Outlet Gedung Utama Semen Gresik','','','2013-04-25',''],
    ['5058','Mandiri KCP Gresik Kota Baru','','','2013-04-25',''],
    ['5059','Mandiri KCP Baganbatu','','','2013-04-25',''],
    ['5060','Mandiri Cash Outlet Tuban Semen Gresik','','','2013-04-25',''],
    ['5061','Mandiri Cash Outlet Gresik Petrokimia','','','2013-04-25',''],
    ['5062','Mandiri KCP Lamongan Babat','','','2013-04-25',''],
    ['5063','Mandiri KCP Lamongan Brondong','','','2013-04-25',''],
    ['5064','Mandiri KCP Sumberrejo','','','2013-04-25',''],
    ['5065','Mandiri KCP Surabaya Rengel','','','2013-04-25',''],
    ['5066','Mandiri KC Surabaya Gentengkali','','','2013-04-25',''],
    ['5067','Mandiri KCP Surabaya Sungkono','','','2013-04-25',''],
    ['5068','Mandiri KCP Surabaya Mulyosari','','','2013-04-25',''],
    ['5069','Mandiri KCP Surabaya Rungkut Megah Raya','','','2013-04-25',''],
    ['5070','Mandiri KCP Bengkalis','','','2013-04-25',''],
    ['5071','Mandiri KCP Surabaya Darmo Park','','','2013-04-25',''],
    ['5072','Mandiri KCP Surabaya Darmo Permai','','','2013-04-25',''],
    ['5073','Mandiri  Priority Banking Surabaya Darmo Permai','','','2013-04-25',''],
    ['5074','Mandiri KCP Surabaya Rungkut','','','2013-04-25',''],
    ['5075','Mandiri KCP Pamekasan','','','2013-04-25',''],
    ['5076','Mandiri KCP Sumenep','','','2013-04-25',''],
    ['5077','Mandiri KCP Surabaya Pasar Atum','','','2013-04-25',''],
    ['5078','Mandiri KCP Surabaya Bandara Juanda','','','2013-04-25',''],
    ['5079','Mandiri KCP Surabaya Pucang Anom','','','2013-04-25',''],
    ['5080','Mandiri KCP Surabaya Darmo Indah','','','2013-04-25',''],
    ['5081','Mandiri Cash Outlet Pertamina Sungai Pakning','','','2013-04-25',''],
    ['5082','Mandiri KCP Surabaya Pakuwon','','','2013-04-25',''],
    ['5083','Mandiri KCP Surabaya Kupang Jaya','','','2013-04-25',''],
    ['5084','Mandiri KCP Surabaya Kenjeran','','','2013-04-25',''],
    ['5085','Mandiri Cash Outlet Surabaya Universitas Airlangga','','','2013-04-25',''],
    ['5086','Mandiri KCP Sidoarjo','','','2013-04-25',''],
    ['5087','Mandiri KCP Sidoarjo Krian','','','2013-04-25',''],
    ['5088','Mandiri KCP Sidoarjo Pahlawan','','','2013-04-25',''],
    ['5089','Mandiri KCP Sidoarjo Candi','','','2013-04-25',''],
    ['5090','Mandiri KCP Sidoarjo Gateway','','','2013-04-25',''],
    ['5091','Mandiri KCP Sidoarjo Sepanjang','','','2013-04-25',''],
    ['5092','Mandiri KCP Pekanbaru Rambah','','','2013-04-25',''],
    ['5093','Mandiri KCP Bangkalan','','','2013-04-25',''],
    ['5094','Mandiri KCP Surabaya Rungkut Madya','','','2013-04-25',''],
    ['5095','Mandiri Cash Outlet Surabaya Indosat','','','2013-04-25',''],
    ['5096','Mandiri Cash Outlet Surabaya Sucofindo','','','2013-04-25',''],
    ['5097','Mandiri KCP Sampang','','','2013-04-25',''],
    ['5098','Mandiri KC Surabaya Basuki Rahmat','','','2013-04-25',''],
    ['5099','Mandiri  Priority Banking Surabaya Basuki Rahmat','','','2013-04-25',''],
    ['5100','Mandiri KCP Surabaya Pondok Chandra','','','2013-04-25',''],
    ['5101','Mandiri KCP Surabaya PDAM','','','2013-04-25',''],
    ['5102','Mandiri KCP Surabaya Diponegoro','','','2013-04-25',''],
    ['5103','Mandiri KCP Pekanbaru Kandis','','','2013-04-25',''],
    ['5104','Mandiri KCP Surabaya Bratang Binangun','','','2013-04-25',''],
    ['5105','Mandiri KCP Surabaya Kertajaya','','','2013-04-25',''],
    ['5106','Mandiri  Priority Banking Surabaya Kertajaya','','','2013-04-25',''],
    ['5107','Mandiri KCP Surabaya Darmo Raya','','','2013-04-25',''],
    ['5108','Mandiri KCP Surabaya Tunjungan Plaza','','','2013-04-25',''],
    ['5109','Mandiri KCP Surabaya Gubeng','','','2013-04-25',''],
    ['5110','Mandiri KCP Surabaya Pemuda','','','2013-04-25',''],
    ['5111','Mandiri KCP Surabaya Wiyung','','','2013-04-25',''],
    ['5112','Mandiri KCP Mojokerto','','','2013-04-25',''],
    ['5113','Mandiri KCP Jombang','','','2013-04-25',''],
    ['5114','Mandiri KC Duri','','','2013-04-25',''],
    ['5115','Mandiri Cash Outlet Surabaya Telkom Ketintang','','','2013-04-25',''],
    ['5116','Mandiri KCP Surabaya Jemursari','','','2013-04-25',''],
    ['5117','Mandiri KCP Surabaya Menanggal','','','2013-04-25',''],
    ['5118','Mandiri KCP Surabaya Klampis','','','2013-04-25',''],
    ['5119','Mandiri Cash Outlet Surabaya Darmo Trade Center','','','2013-04-25',''],
    ['5120','Mandiri KCP Mojosari','','','2013-04-25',''],
    ['5121','Mandiri KCP Surabaya Citra Raya G-Walk','','','2013-04-25',''],
    ['5122','Mandiri Cash Outlet Surabaya Universitas Petra','','','2013-04-25',''],
    ['5123','Mandiri KCP Surabaya Menganti','','','2013-04-25',''],
    ['5124','Mandiri KCP Surabaya Mojoagung','','','2013-04-25',''],
    ['5125','Mandiri Cash Outlet Medan Pertamina','','','2013-04-25',''],
    ['5126','Mandiri KCP Duri Sudirman','','','2013-04-25',''],
    ['5127','Mandiri KCP Surabaya Ngoro','','','2013-04-25',''],
    ['5128','Mandiri KC Jember Alun-Alun','','','2013-04-25',''],
    ['5129','Mandiri KCP Jember Ahmad Yani','','','2013-04-25',''],
    ['5130','Mandiri KCP Jember Wijaya Kusuma','','','2013-04-25',''],
    ['5131','Mandiri KCP Bondowoso','','','2013-04-25',''],
    ['5132','Mandiri KCP Jember Ambulu','','','2013-04-25',''],
    ['5133','Mandiri KCP Jember Tanggul','','','2013-04-25',''],
    ['5134','Mandiri KCP Jember Kalisat','','','2013-04-25',''],
    ['5135','Mandiri KCP Jember Rambipuji','','','2013-04-25',''],
    ['5136','Mandiri KCP Jember Jajag','','','2013-04-25',''],
    ['5137','Mandiri KCP Duri Caltex','','','2013-04-25',''],
    ['5138','Mandiri KCP Jember Balung','','','2013-04-25',''],
    ['5139','Mandiri KCP Jember Kencong','','','2013-04-25',''],
    ['5140','Mandiri KC Probolinggo','','','2013-04-25',''],
    ['5141','Mandiri KCP Probolinggo Kraksaan','','','2013-04-25',''],
    ['5142','Mandiri KCP Lumajang','','','2013-04-25',''],
    ['5143','Mandiri KCP Lumajang Pasirian','','','2013-04-25',''],
    ['5144','Mandiri KCP Maron','','','2013-04-25',''],
    ['5145','Mandiri KC Situbondo','','','2013-04-25',''],
    ['5146','Mandiri KCP Situbondo Besuki','','','2013-04-25',''],
    ['5147','Mandiri KC Banyuwangi','','','2013-04-25',''],
    ['5148','Mandiri KC Rengat','','','2013-04-25',''],
    ['5149','Mandiri KCP Genteng','','','2013-04-25',''],
    ['5150','Mandiri KCP Banyuwangi Rogojampi','','','2013-04-25',''],
    ['5151','Mandiri Cash Outlet Muncar','','','2013-04-25',''],
    ['5152','Mandiri KCP Banyuwangi Purwoharjo','','','2013-04-25',''],
    ['5153','Mandiri KC Malang Wahid Hasyim','','','2013-04-25',''],
    ['5154','Mandiri KCP Pasuruan','','','2013-04-25',''],
    ['5155','Mandiri KCP Malang Merdeka','','','2013-04-25',''],
    ['5156','Mandiri  Priority Banking Malang Merdeka','','','2013-04-25',''],
    ['5157','Mandiri KCP Batu','','','2013-04-25',''],
    ['5158','Mandiri KCP Malang Suprapto','','','2013-04-25',''],
    ['5159','Mandiri KCP Air Molek','','','2013-04-25',''],
    ['5160','Mandiri KCP Malang Griya Shanta','','','2013-04-25',''],
    ['5161','Mandiri KCP Malang Dampit','','','2013-04-25',''],
    ['5162','Mandiri KCP Pandaan','','','2013-04-25',''],
    ['5163','Mandiri KCP Kepanjen','','','2013-04-25',''],
    ['5164','Mandiri KCP Lawang','','','2013-04-25',''],
    ['5165','Mandiri KCP Malang Ahmad Yani','','','2013-04-25',''],
    ['5166','Mandiri KCP Malang Gatot Subroto','','','2013-04-25',''],
    ['5167','Mandiri KCP Malang MT Haryono','','','2013-04-25',''],
    ['5168','Mandiri Cash Outlet Malang Universitas Brawijaya','','','2013-04-25',''],
    ['5169','Mandiri KCP Bangil','','','2013-04-25',''],
    ['5170','Mandiri KC Batam Imam Bonjol','','','2013-04-25',''],
    ['5171','Mandiri KCP Malang Sawojajar','','','2013-04-25',''],
    ['5172','Mandiri KC Kediri','','','2013-04-25',''],
    ['5173','Mandiri KCP Kediri Joyoboyo','','','2013-04-25',''],
    ['5174','Mandiri KCP Pare','','','2013-04-25',''],
    ['5175','Mandiri KCP Nganjuk','','','2013-04-25',''],
    ['5176','Mandiri KCP Kertosono','','','2013-04-25',''],
    ['5177','Mandiri KCP Malang Wates','','','2013-04-25',''],
    ['5178','Mandiri KCP Malang Warujayeng','','','2013-04-25',''],
    ['5179','Mandiri KC Madiun','','','2013-04-25',''],
    ['5180','Mandiri KCP Madiun Sudirman','','','2013-04-25',''],
    ['5181','Mandiri KCP Batam Nagoya Prioritas','','','2013-04-25',''],
    ['5182','Mandiri KCP Ponorogo','','','2013-04-25',''],
    ['5183','Mandiri Cash Outlet Ngawi','','','2013-04-25',''],
    ['5184','Mandiri KC Tulungagung','','','2013-04-25',''],
    ['5185','Mandiri KCP Blitar','','','2013-04-25',''],
    ['5186','Mandiri Cash Outlet Trenggalek','','','2013-04-25',''],
    ['5187','Mandiri KCP Wlingi','','','2013-04-25',''],
    ['5188','Mandiri KCP Tulungagung Ngunut','','','2013-04-25',''],
    ['5189','Mandiri KC Pontianak Diponegoro','','','2013-04-25',''],
    ['5190','Mandiri Cash Outlet Pontianak S. Parman (PB)','','','2013-04-25',''],
    ['5191','Mandiri KCP Pontianak Sidas','','','2013-04-25',''],
    ['5192','Mandiri KCP Batam Lubuk Baja','','','2013-04-25',''],
    ['5193','Mandiri KCP Pontianak Ngurah Rai','','','2013-04-25',''],
    ['5194','Mandiri KCP Pontianak Tanjungpura','','','2013-04-25',''],
    ['5195','Mandiri Cash Outlet Pontianak RS Santo Antonius','','','2013-04-25',''],
    ['5196','Mandiri KCP Pontianak Achmad Yani','','','2013-04-25',''],
    ['5197','Mandiri KCP Ketapang','','','2013-04-25',''],
    ['5198','Mandiri KCP Sintang','','','2013-04-25',''],
    ['5199','Mandiri KCP Pontianak Nanga Pinoh','','','2013-04-25',''],
    ['5200','Mandiri KCP Sanggau','','','2013-04-25',''],
    ['5201','Mandiri KCP Pontianak Sekadau','','','2013-04-25',''],
    ['5202','Mandiri Cash Outlet Entikong','','','2013-04-25',''],
    ['5203','Mandiri KCP Batam Raja Ali Haji','','','2013-04-25',''],
    ['5204','Mandiri KCP Pontianak Siantan','','','2013-04-25',''],
    ['5205','Mandiri KCP Sungai Pinyuh','','','2013-04-25',''],
    ['5206','Mandiri KCP Ngabang','','','2013-04-25',''],
    ['5207','Mandiri KCP Mempawah','','','2013-04-25',''],
    ['5208','Mandiri KC Sambas','','','2013-04-25',''],
    ['5209','Mandiri KCP Pemangkat','','','2013-04-25',''],
    ['5210','Mandiri KC Singkawang','','','2013-04-25',''],
    ['5211','Mandiri KC Banjarmasin Lambung Mangkurat','','','2013-04-25',''],
    ['5212','Mandiri KCP Banjarmasin Pangeran Samudera','','','2013-04-25',''],
    ['5213','Mandiri  Priority Banking Banjarmasin P. Samudera','','','2013-04-25',''],
    ['5214','Mandiri KCP Batam Sekupang Martadinata','','','2013-04-25',''],
    ['5215','Mandiri KCP Banjarmasin A. Yani','','','2013-04-25',''],
    ['5216','Mandiri KCP Banjarmasin Mitra Plaza','','','2013-04-25',''],
    ['5217','Mandiri KCP Banjarbaru','','','2013-04-25',''],
    ['5218','Mandiri KCP Batulicin','','','2013-04-25',''],
    ['5219','Mandiri KCP Pelaihari','','','2013-04-25',''],
    ['5220','Mandiri Cash Outlet Banjarmasin Pelindo III/ Trisakti','','','2013-04-25',''],
    ['5221','Mandiri Cash Outlet Banjarmasin Sentra Antasari','','','2013-04-25',''],
    ['5222','Mandiri KCP Kotabaru','','','2013-04-25',''],
    ['5223','Mandiri Cash Outlet Rantau','','','2013-04-25',''],
    ['5224','Mandiri KCP Banjarmasin Landasan Ulin','','','2013-04-25',''],
    ['5225','Mandiri KCP Batam Industrial Park','','','2013-04-25',''],
    ['5226','Mandiri KCP Banjarmasin Binuang','','','2013-04-25',''],
    ['5227','Mandiri KCP Banjarmasin Sungai Danau / Kintap','','','2013-04-25',''],
    ['5228','Mandiri KCP Banjarmasin Amuntai','','','2013-04-25',''],
    ['5229','Mandiri KCP Banjarmasin Kandangan','','','2013-04-25',''],
    ['5230','Mandiri KC Tanjung','','','2013-04-25',''],
    ['5231','Mandiri KCP Barabai','','','2013-04-25',''],
    ['5232','Mandiri KCP Banjarmasin Balangan','','','2013-04-25',''],
    ['5233','Mandiri KC Palangkaraya','','','2013-04-25',''],
    ['5234','Mandiri KCP Muara Teweh','','','2013-04-25',''],
    ['5235','Mandiri KCP Pasar Kahayan','','','2013-04-25',''],
    ['5236','Mandiri KCP Medan Katamso','','','2013-04-25',''],
    ['5237','Mandiri KCP Batam Panbil','','','2013-04-25',''],
    ['5238','Mandiri KCP Buntok','','','2013-04-25',''],
    ['5239','Mandiri KCP Kasongan','','','2013-04-25',''],
    ['5240','Mandiri KCP Palangkaraya Meranen','','','2013-04-25',''],
    ['5241','Mandiri KC Sampit','','','2013-04-25',''],
    ['5242','Mandiri KCP Pangkalan Bun','','','2013-04-25',''],
    ['5243','Mandiri KC Kuala Kapuas','','','2013-04-25',''],
    ['5244','Mandiri KCP Kuala Kurun','','','2013-04-25',''],
    ['5245','Mandiri KC Samarinda Mulawarman','','','2013-04-25',''],
    ['5246','Mandiri  Priority Banking Samarinda Mulawarman','','','2013-04-25',''],
    ['5247','Mandiri KCP Samarinda Kesuma Bangsa','','','2013-04-25',''],
    ['5248','Mandiri KCP Tanjung Uban','','','2013-04-25',''],
    ['5249','Mandiri KCP Samarinda Sudirman','','','2013-04-25',''],
    ['5250','Mandiri KCP Tanjung Redeb','','','2013-04-25',''],
    ['5251','Mandiri KCP Samarinda Irian','','','2013-04-25',''],
    ['5252','Mandiri KCP Samarinda A. Yani','','','2013-04-25',''],
    ['5253','Mandiri KCP Tenggarong','','','2013-04-25',''],
    ['5254','Mandiri Cash Outlet Samarinda Seberang','','','2013-04-25',''],
    ['5255','Mandiri KCP Samarinda Samboja','','','2013-04-25',''],
    ['5256','Mandiri KCP Samarinda Sendawar','','','2013-04-25',''],
    ['5257','Mandiri KCP Samarinda Loa Kulu','','','2013-04-25',''],
    ['5258','Mandiri KCP Samarinda Palaran','','','2013-04-25',''],
    ['5259','Mandiri KCP Tanjung Balai Karimun','','','2013-04-25',''],
    ['5260','Mandiri KC Tarakan Yos Sudarso','','','2013-04-25',''],
    ['5261','Mandiri KCP Tarakan Simpang Tiga','','','2013-04-25',''],
    ['5262','Mandiri KCP Nunukan','','','2013-04-25',''],
    ['5263','Mandiri Cash Outlet Pelabuhan Nunukan','','','2013-04-25',''],
    ['5264','Mandiri Cash Outlet Pulau Bunyu','','','2013-04-25',''],
    ['5265','Mandiri KCP Samarinda Tanjung Selor','','','2013-04-25',''],
    ['5266','Mandiri KC Bontang','','','2013-04-25',''],
    ['5267','Mandiri KCP Lhoktuan','','','2013-04-25',''],
    ['5268','Mandiri Cash Outlet Bontang Ahmad Yani','','','2013-04-25',''],
    ['5269','Mandiri KCP Sangatta','','','2013-04-25',''],
    ['5270','Mandiri Cash Outlet Batam Bandara Hang Nadim','','','2013-04-25',''],
    ['5271','Mandiri KC Balikpapan Ahmad Yani','','','2013-04-25',''],
    ['5272','Mandiri KCP Balikpapan Sudirman','','','2013-04-25',''],
    ['5273','Mandiri KCP Balikpapan Suprapto','','','2013-04-25',''],
    ['5274','Mandiri KCP Balikpapan Klandasan','','','2013-04-25',''],
    ['5275','Mandiri  Priority Banking Balikpapan Klandasan','','','2013-04-25',''],
    ['5276','Mandiri Cash Outlet Balikpapan Batakan','','','2013-04-25',''],
    ['5277','Mandiri Cash Outlet Balikpapan Telkom Divre VI','','','2013-04-25',''],
    ['5278','Mandiri KCP Balikpapan Muara Rapak','','','2013-04-25',''],
    ['5279','Mandiri KCP Tanah Grogot','','','2013-04-25',''],
    ['5280','Mandiri KCP Balikpapan Baru','','','2013-04-25',''],
    ['5281','Mandiri Cash Outlet Batam Center','','','2013-04-25',''],
    ['5282','Mandiri KCP Penajam Paser Utara','','','2013-04-25',''],
    ['5283','Mandiri Cash Outlet Handil','','','2013-04-25',''],
    ['5284','Mandiri KCP Balikpapan Batukajang','','','2013-04-25',''],
    ['5285','Mandiri KCP Balikpapan Sepaku','','','2013-04-25',''],
    ['5286','Mandiri KC Manado Dotulolong Lasut','','','2013-04-25',''],
    ['5287','Mandiri KCP Manado Sudirman','','','2013-04-25',''],
    ['5288','Mandiri KCP Manado Sam Ratulangi','','','2013-04-25',''],
    ['5289','Mandiri KCP Manado Toar','','','2013-04-25',''],
    ['5290','Mandiri  Priority Banking Manado Toar','','','2013-04-25',''],
    ['5291','Mandiri KCP Tomohon','','','2013-04-25',''],
    ['5292','Mandiri KCP Batam Batuaji','','','2013-04-25',''],
    ['5293','Mandiri KCP Manado Boulevard','','','2013-04-25',''],
    ['5294','Mandiri KCP Manado Bahu','','','2013-04-25',''],
    ['5295','Mandiri KCP Amurang','','','2013-04-25',''],
    ['5296','Mandiri KCP Manado Airmadidi','','','2013-04-25',''],
    ['5297','Mandiri KCP Manado Ratahan','','','2013-04-25',''],
    ['5298','Mandiri KC Kotamobagu','','','2013-04-25',''],
    ['5299','Mandiri KCP Manado Inobonto','','','2013-04-25',''],
    ['5300','Mandiri KC Bitung','','','2013-04-25',''],
    ['5301','Mandiri KC Gorontalo','','','2013-04-25',''],
    ['5302','Mandiri KCP Limboto','','','2013-04-25',''],
    ['5303','Mandiri Cash Outlet Batam Kawasan Industri Tunas','','','2013-04-25',''],
    ['5304','Mandiri KCP Marisa','','','2013-04-25',''],
    ['5305','Mandiri KC Tahuna','','','2013-04-25',''],
    ['5306','Mandiri KC Ternate','','','2013-04-25',''],
    ['5307','Mandiri KCP Ternate Mononutu','','','2013-04-25',''],
    ['5308','Mandiri Cash Outlet Buli','','','2013-04-25',''],
    ['5309','Mandiri KCP Tobelo','','','2013-04-25',''],
    ['5310','Mandiri KC Palu Sam Ratulangi','','','2013-04-25',''],
    ['5311','Mandiri KCP Palu Imam Bonjol','','','2013-04-25',''],
    ['5312','Mandiri KCP Palu Hasanuddin','','','2013-04-25',''],
    ['5313','Mandiri KCP Poso','','','2013-04-25',''],
    ['5314','Mandiri KCP Batam Tiban','','','2013-04-25',''],
    ['5315','Mandiri KCP Donggala','','','2013-04-25',''],
    ['5316','Mandiri KCP Parigi','','','2013-04-25',''],
    ['5317','Mandiri KCP Palu Pasangkayu','','','2013-04-25',''],
    ['5318','Mandiri KC Luwuk','','','2013-04-25',''],
    ['5319','Mandiri KC Toli Toli','','','2013-04-25',''],
    ['5320','Mandiri KC Makassar Kartini','','','2013-04-25',''],
    ['5321','Mandiri KCP Makassar Slamet Riyadi','','','2013-04-25',''],
    ['5322','Mandiri  Priority Banking Makassar Slamet Riyadi','','','2013-04-25',''],
    ['5323','Mandiri KCP Makassar Sulawesi','','','2013-04-25',''],
    ['5324','Mandiri KCP Makassar Cokroaminoto','','','2013-04-25',''],
    ['5325','Mandiri Cash Outlet Batam Kawasan Industri Kabil','','','2013-04-25',''],
    ['5326','Mandiri KCP Makassar Cendrawasih','','','2013-04-25',''],
    ['5327','Mandiri KCP Makassar Pettarani','','','2013-04-25',''],
    ['5328','Mandiri Cash Outlet Makassar Panakkukang','','','2013-04-25',''],
    ['5329','Mandiri KCP Sangguminasa','','','2013-04-25',''],
    ['5330','Mandiri KCP Bulukumba','','','2013-04-25',''],
    ['5331','Mandiri KCP Makassar Universitas Negeri Makassar','','','2013-04-25',''],
    ['5332','Mandiri KCP Makassar Andalas','','','2013-04-25',''],
    ['5333','Mandiri KCP Makassar Veteran','','','2013-04-25',''],
    ['5334','Mandiri KCP Makassar Daya','','','2013-04-25',''],
    ['5335','Mandiri Cash Outlet Makassar R.S. Stella Maris','','','2013-04-25',''],
    ['5336','Mandiri KCP Natuna','','','2013-04-25',''],
    ['5337','Mandiri KCP Semen Tonasa','','','2013-04-25',''],
    ['5338','Mandiri KCP Mamuju','','','2013-04-25',''],
    ['5339','Mandiri Cash Outlet Makassar Universitas Hasanuddin','','','2013-04-25',''],
    ['5340','Mandiri Cash Outlet Makassar Pelabuhan Indonesia','','','2013-04-25',''],
    ['5341','Mandiri Cash Outlet Makassar Toddopuli','','','2013-04-25',''],
    ['5342','Mandiri KCP Sinjai','','','2013-04-25',''],
    ['5343','Mandiri KCP Bantaeng','','','2013-04-25',''],
    ['5344','Mandiri KCP Takalar','','','2013-04-25',''],
    ['5345','Mandiri KCP Pangkep','','','2013-04-25',''],
    ['5346','Mandiri KCP Maros','','','2013-04-25',''],
    ['5347','Mandiri KCP Medan Tanjung Morawa','','','2013-04-25',''],
    ['5348','Mandiri KC Tanjungpinang','','','2013-04-25',''],
    ['5349','Mandiri KCP Tarailu Mamuju','','','2013-04-25',''],
    ['5350','Mandiri KC Watampone','','','2013-04-25',''],
    ['5351','Mandiri KCP Sengkang','','','2013-04-25',''],
    ['5352','Mandiri KC Pare Pare','','','2013-04-25',''],
    ['5353','Mandiri KCP Pinrang','','','2013-04-25',''],
    ['5354','Mandiri KCP Polewali Mandar','','','2013-04-25',''],
    ['5355','Mandiri KCP Sidrap','','','2013-04-25',''],
    ['5356','Mandiri KC Palopo','','','2013-04-25',''],
    ['5357','Mandiri KCP Tana Toraja','','','2013-04-25',''],
    ['5358','Mandiri KCP Belopa','','','2013-04-25',''],
    ['5359','Mandiri KCP Kijang','','','2013-04-25',''],
    ['5360','Mandiri KC Soroako','','','2013-04-25',''],
    ['5361','Mandiri KC Ambon Pantai Mardika','','','2013-04-25',''],
    ['5362','Mandiri Cash Outlet Ambon Universitas Pattimura','','','2013-04-25',''],
    ['5363','Mandiri KCP Ambon Paso','','','2013-04-25',''],
    ['5364','Mandiri KCP Ambon Masohi','','','2013-04-25',''],
    ['5365','Mandiri KCP Ambon Namlea','','','2013-04-25',''],
    ['5366','Mandiri KC Ambon Pattimura','','','2013-04-25',''],
    ['5367','Mandiri KCP Tual','','','2013-04-25',''],
    ['5368','Mandiri KC Kendari Mesjid Agung','','','2013-04-25',''],
    ['5369','Mandiri Cash Outlet Kendari Soekarno','','','2013-04-25',''],
    ['5370','Mandiri KCP Batam Bintan Bisnis Center','','','2013-04-25',''],
    ['5371','Mandiri KCP Bau Bau','','','2013-04-25',''],
    ['5372','Mandiri Cash Outlet Wua Wua','','','2013-04-25',''],
    ['5373','Mandiri KC Pomalaa','','','2013-04-25',''],
    ['5374','Mandiri KCP Kolaka','','','2013-04-25',''],
    ['5375','Mandiri KC Denpasar Veteran','','','2013-04-25',''],
    ['5376','Mandiri KCP Denpasar Gajah Mada','','','2013-04-25',''],
    ['5377','Mandiri KCP Denpasar Udayana','','','2013-04-25',''],
    ['5378','Mandiri  Priority Banking Denpasar Udayana','','','2013-04-25',''],
    ['5379','Mandiri KCP Denpasar Teuku Umar','','','2013-04-25',''],
    ['5380','Mandiri KCP Nusa Dua','','','2013-04-25',''],
    ['5381','Mandiri KC Jambi Gatot Subroto','','','2013-04-25',''],
    ['5382','Mandiri KCP Pelabuhan Benoa','','','2013-04-25',''],
    ['5383','Mandiri KCP Kuta Raya','','','2013-04-25',''],
    ['5384','Mandiri KCP Tabanan','','','2013-04-25',''],
    ['5385','Mandiri KCP Singaraja','','','2013-04-25',''],
    ['5386','Mandiri Cash Outlet Singaraja Seririt','','','2013-04-25',''],
    ['5387','Mandiri KCP Legian','','','2013-04-25',''],
    ['5388','Mandiri KCP Gianyar Ngurah Rai','','','2013-04-25',''],
    ['5389','Mandiri KCP Denpasar Sanur','','','2013-04-25',''],
    ['5390','Mandiri KCP Denpasar Gatot Subroto','','','2013-04-25',''],
    ['5391','Mandiri KCP Denpasar Merdeka','','','2013-04-25',''],
    ['5392','Mandiri KCP Jambi Telanaipura','','','2013-04-25',''],
    ['5393','Mandiri KCP Denpasar Pasar Kumbasari','','','2013-04-25',''],
    ['5394','Mandiri Cash Outlet Denpasar Bandara Ngurah Rai','','','2013-04-25',''],
    ['5395','Mandiri KCP Ubud','','','2013-04-25',''],
    ['5396','Mandiri Cash Outlet Gianyar Sukawati','','','2013-04-25',''],
    ['5397','Mandiri Cash Outlet Kuta Discovery Mall','','','2013-04-25',''],
    ['5398','Mandiri Cash Outlet Kerobokan','','','2013-04-25',''],
    ['5399','Mandiri Cash Outlet Tabanan Kota','','','2013-04-25',''],
    ['5400','Mandiri KCP Amlapura','','','2013-04-25',''],
    ['5401','Mandiri KC Mataram Cakranegara','','','2013-04-25',''],
    ['5402','Mandiri KCP Mataram AA Gde Ngurah','','','2013-04-25',''],
    ['5403','Mandiri KCP Jambi Sam Ratulangi','','','2013-04-25',''],
    ['5404','Mandiri KCP Sumbawa Besar','','','2013-04-25',''],
    ['5405','Mandiri KCP Bertais','','','2013-04-25',''],
    ['5406','Mandiri KCP Praya','','','2013-04-25',''],
    ['5407','Mandiri KCP Bima','','','2013-04-25',''],
    ['5408','Mandiri KCP Selong','','','2013-04-25',''],
    ['5409','Mandiri Cash Outlet Sumbawa Newmont','','','2013-04-25',''],
    ['5410','Mandiri KCP Mataram Aikmel','','','2013-04-25',''],
    ['5411','Mandiri KCP Mataram Masbagik','','','2013-04-25',''],
    ['5412','Mandiri KC Kupang Urip Sumoharjo','','','2013-04-25',''],
    ['5413','Mandiri KCP Kupang M. Hatta','','','2013-04-25',''],
    ['5414','Mandiri KCP Jambi Dr. Sutomo','','','2013-04-25',''],
    ['5415','Mandiri KCP Atambua','','','2013-04-25',''],
    ['5416','Mandiri Cash Outlet Mota Ain','','','2013-04-25',''],
    ['5417','Mandiri KCP Maumere','','','2013-04-25',''],
    ['5418','Mandiri KCP Ruteng','','','2013-04-25',''],
    ['5419','Mandiri KCP Ende','','','2013-04-25',''],
    ['5420','Mandiri KC Jayapura Ahmad Yani','','','2013-04-25',''],
    ['5421','Mandiri KCP Jayapura Abepura','','','2013-04-25',''],
    ['5422','Mandiri KCP Jayapura Sentani','','','2013-04-25',''],
    ['5423','Mandiri Cash Outlet Jayapura Waena','','','2013-04-25',''],
    ['5424','Mandiri KCP Jayapura Sentra Bisnis Pasifik','','','2013-04-25',''],
    ['5425','Mandiri KCP Sarolangun','','','2013-04-25',''],
    ['5426','Mandiri Cash Outlet Jayapura Entrop','','','2013-04-25',''],
    ['5427','Mandiri KCP Jayapura Pasar Yotefa','','','2013-04-25',''],
    ['5428','Mandiri KCP Jayapura Sarmi','','','2013-04-25',''],
    ['5429','Mandiri KC Merauke','','','2013-04-25',''],
    ['5430','Mandiri KC Nabire','','','2013-04-25',''],
    ['5431','Mandiri KC Serui','','','2013-04-25',''],
    ['5432','Mandiri KC Biak','','','2013-04-25',''],
    ['5433','Mandiri KC Timika','','','2013-04-25',''],
    ['5434','Mandiri KCP Tembagapura','','','2013-04-25',''],
    ['5435','Mandiri Cash Outlet Kuala Kencana','','','2013-04-25',''],
    ['5436','Mandiri KCP Jambi Sipin','','','2013-04-25',''],
    ['5437','Mandiri Cash Outlet Tembagapura Shopping Centre','','','2013-04-25',''],
    ['5438','Mandiri KC Wamena','','','2013-04-25',''],
    ['5439','Mandiri KC Sorong Basuki Rahmat','','','2013-04-25',''],
    ['5440','Mandiri KCP Sorong Ahmad Yani','','','2013-04-25',''],
    ['5441','Mandiri Cash Outlet Aimas','','','2013-04-25',''],
    ['5442','Mandiri KC Manokwari','','','2013-04-25',''],
    ['5443','Mandiri KCP Prafi Manokwari','','','2013-04-25',''],
    ['5444','Mandiri KCP Bintuni','','','2013-04-25',''],
    ['5445','Mandiri KC Fak Fak','','','2013-04-25',''],
    ['5446','Mandiri KCP Kaimana','','','2013-04-25',''],
    ['5447','Mandiri KCP Sengeti','','','2013-04-25',''],
    ['5448','Mandiri KCP Kaimana','','','2013-04-25',''],
    ['5449','Mandiri Cash Outlet Medan JW Marriot','','','2013-04-25',''],
    ['5450','Mandiri KCP Muara Bulian','','','2013-04-25',''],
    ['5451','Mandiri KCP Jambi Kuala Tungkal','','','2013-04-25',''],
    ['5452','Mandiri KCP Jambi Sei Bahar','','','2013-04-25',''],
    ['5453','Mandiri KCP Jambi Singkut','','','2013-04-25',''],
    ['5454','Mandiri KCP Jambi Sungai Rengas','','','2013-04-25',''],
    ['5455','Mandiri KCP Jambi Geragai','','','2013-04-25',''],
    ['5456','Mandiri KCP Jambi Merlung','','','2013-04-25',''],
    ['5457','Mandiri KC Muara Bungo','','','2013-04-25',''],
    ['5458','Mandiri KCP Bangko','','','2013-04-25',''],
    ['5459','Mandiri KCP Rimbo Bujang','','','2013-04-25',''],
    ['5460','Mandiri KCP Medan Simpang Pos','','','2013-04-25',''],
    ['5461','Mandiri KCP Jambi Kuamang Kuning','','','2013-04-25',''],
    ['5462','Mandiri KC Padang Lapangan Imam Bonjol','','','2013-04-25',''],
    ['5463','Mandiri KCP Padang Bagindo Aziz Chan Prioritas','','','2013-04-25',''],
    ['5464','Mandiri KCP Padang Sudirman','','','2013-04-25',''],
    ['5465','Mandiri KCP Padang Taman Melati','','','2013-04-25',''],
    ['5466','Mandiri KCP Padang Indarung','','','2013-04-25',''],
    ['5467','Mandiri KCP Padang Muara','','','2013-04-25',''],
    ['5468','Mandiri KCP Padang Belakang Olo','','','2013-04-25',''],
    ['5469','Mandiri KCP Pasaman','','','2013-04-25',''],
    ['5470','Mandiri KCP Padang Ujung Gading','','','2013-04-25',''],
    ['5471','Mandiri KCP Lubuk Pakam','','','2013-04-25',''],
    ['5472','Mandiri KCP Padang Siteba','','','2013-04-25',''],
    ['5473','Mandiri KC Bukittinggi','','','2013-04-25',''],
    ['5474','Mandiri KCP Bukittinggi Aur Kuning','','','2013-04-25',''],
    ['5475','Mandiri KCP Payakumbuh','','','2013-04-25',''],
    ['5476','Mandiri KCP Padang Batusangkar','','','2013-04-25',''],
    ['5477','Mandiri KCP Padang Koto Baru','','','2013-04-25',''],
    ['5478','Mandiri KC Solok','','','2013-04-25',''],
    ['5479','Mandiri KCP Sawahlunto','','','2013-04-25',''],
    ['5480','Mandiri KCP Solok Sungai Rumbai','','','2013-04-25',''],
    ['5481','Mandiri KC Palembang Sudirman','','','2013-04-25',''],
    ['5482','Mandiri KCP Berastagi','','','2013-04-25',''],
    ['5483','Mandiri KCP Palembang Atmo','','','2013-04-25',''],
    ['5484','Mandiri KCP Palembang Pusri','','','2013-04-25',''],
    ['5485','Mandiri KCP Palembang R.S.U','','','2013-04-25',''],
    ['5486','Mandiri KCP Palembang Pusat Dagang','','','2013-04-25',''],
    ['5487','Mandiri KCP Lubuk Linggau','','','2013-04-25',''],
    ['5488','Mandiri KCP Palembang Sako Kenten','','','2013-04-25',''],
    ['5489','Mandiri KCP Palembang KPPN','','','2013-04-25',''],
    ['5490','Mandiri KCP Palembang Mesjid Lama','','','2013-04-25',''],
    ['5491','Mandiri KCP Palembang Tengkuruk','','','2013-04-25',''],
    ['5492','Mandiri KC Tanjung Enim','','','2013-04-25',''],
    ['5493','Mandiri KCP Medan Delitua','','','2013-04-25',''],
    ['5494','Mandiri KCP Lahat','','','2013-04-25',''],
    ['5495','Mandiri KCP Muara Enim','','','2013-04-25',''],
    ['5496','Mandiri KC Baturaja','','','2013-04-25',''],
    ['5497','Mandiri KCP Belitang','','','2013-04-25',''],
    ['5498','Mandiri KCP Palembang Tugu Mulyo','','','2013-04-25',''],
    ['5499','Mandiri KCP Palembang Martapura','','','2013-04-25',''],
    ['5500','Mandiri KCP Palembang Batumarta','','','2013-04-25',''],
    ['5501','Mandiri KCP Palembang Muaradua','','','2013-04-25',''],
    ['5502','Mandiri KC Pangkalpinang','','','2013-04-25',''],
    ['5503','Mandiri KCP Mentok','','','2013-04-25',''],
    ['5504','Mandiri KCP Medan Batang Kuis','','','2013-04-25',''],
    ['5505','Mandiri KCP Sungailiat','','','2013-04-25',''],
    ['5506','Mandiri KCP Parit Tiga Jebus','','','2013-04-25',''],
    ['5507','Mandiri KCP Pangkalpinang Depati Amir','','','2013-04-25',''],
    ['5508','Mandiri KCP Toboali','','','2013-04-25',''],
    ['5509','Mandiri KC Tanjungpandan','','','2013-04-25',''],
    ['5510','Mandiri KCP Manggar','','','2013-04-25',''],
    ['5511','Mandiri KC Palembang Arief','','','2013-04-25',''],
    ['5512','Mandiri  Priority Banking Palembang Arief','','','2013-04-25',''],
    ['5513','Mandiri KCP Palembang A. Rivai','','','2013-04-25',''],
    ['5514','Mandiri KCP Palembang Plaju','','','2013-04-25',''],
    ['5515','Mandiri KCP Medan Pulau Pinang','','','2013-04-25',''],
    ['5516','Mandiri KCP Medan Perbaungan','','','2013-04-25',''],
    ['5517','Mandiri KCP Palembang Pasar 16 Ilir','','','2013-04-25',''],
    ['5518','Mandiri KCP Prabumulih Sudirman','','','2013-04-25',''],
    ['5519','Mandiri KCP Palembang Gedung Kanwil','','','2013-04-25',''],
    ['5520','Mandiri KCP Sungai Lilin','','','2013-04-25',''],
    ['5521','Mandiri KCP Palembang Betung','','','2013-04-25',''],
    ['5522','Mandiri KCP Palembang Megang Sakti','','','2013-04-25',''],
    ['5523','Mandiri Cash Outlet Pendopo','','','2013-04-25',''],
    ['5524','Mandiri KCP Prabumulih','','','2013-04-25',''],
    ['5525','Mandiri Cash Outlet Palembang Uniba','','','2013-04-25',''],
    ['5526','Mandiri Cash Outlet Palembang Bandara Sultan Badaruddin','','','2013-04-25',''],
    ['5527','Mandiri KCP Medan Pancur Batu','','','2013-04-25',''],
    ['5528','Mandiri KCP Palembang Veteran','','','2013-04-25',''],
    ['5529','Mandiri KCP Sekayu','','','2013-04-25',''],
    ['5530','Mandiri KCP Palembang R. Sukamto','','','2013-04-25',''],
    ['5531','Mandiri KCP Palembang Sukajadi','','','2013-04-25',''],
    ['5532','Mandiri KC Bengkulu S. Parman','','','2013-04-25',''],
    ['5533','Mandiri KCP Bengkulu Ahmad Yani','','','2013-04-25',''],
    ['5534','Mandiri KCP Bengkulu Curup','','','2013-04-25',''],
    ['5535','Mandiri KCP Bengkulu Panorama','','','2013-04-25',''],
    ['5536','Mandiri KCP Palembang Arga Makmur','','','2013-04-25',''],
    ['5537','Mandiri KCP Palembang Manna','','','2013-04-25',''],
    ['5538','Mandiri KC Pangkalan Brandan','','','2013-04-25',''],
    ['5539','Mandiri KC Bandar Lampung Malahayati','','','2013-04-25',''],
    ['5540','Mandiri KCP Bandar Lampung Telukbetung','','','2013-04-25',''],
    ['5541','Mandiri KCP Bandar Lampung Cut Meutia','','','2013-04-25',''],
    ['5542','Mandiri KCP Bandar Lampung Supratman','','','2013-04-25',''],
    ['5543','Mandiri  Priority Banking Bandar Lampung Supratman','','','2013-04-25',''],
    ['5544','Mandiri KCP Metro','','','2013-04-25',''],
    ['5545','Mandiri KCP Tanjungkarang Kartini','','','2013-04-25',''],
    ['5546','Mandiri KCP Tanjungkarang Bambu Kuning','','','2013-04-25',''],
    ['5547','Mandiri KCP Pringsewu','','','2013-04-25',''],
    ['5548','Mandiri KCP Bandar Lampung Raden Intan','','','2013-04-25',''],
    ['5549','Mandiri KCP Stabat','','','2013-04-25',''],
    ['5550','Mandiri KCP Bandar Lampung Teuku Umar','','','2013-04-25',''],
    ['5551','Mandiri KCP Bandar Jaya','','','2013-04-25',''],
    ['5552','Mandiri KCP Tulang Bawang','','','2013-04-25',''],
    ['5553','Mandiri KCP Bandar Lampung Antasari','','','2013-04-25',''],
    ['5554','Mandiri KCP Bandar Lampung Way Halim','','','2013-04-25',''],
    ['5555','Mandiri KCP Bandar Lampung Panjang','','','2013-04-25',''],
    ['5556','Mandiri KCP Lampung Sidomulyo','','','2013-04-25',''],
    ['5557','Mandiri KCP Lampung Natar','','','2013-04-25',''],
    ['5558','Mandiri KCP Lampung Kota Gajah','','','2013-04-25',''],
    ['5559','Mandiri KCP Lampung Way Jepara','','','2013-04-25',''],
    ['5560','Mandiri KCP Medan Tanjung Pura','','','2013-04-25',''],
    ['5561','Mandiri KC Kotabumi','','','2013-04-25',''],
    ['5562','Mandiri KC Jakarta Kota','','','2013-04-25',''],
    ['5563','Mandiri KCP Jakarta Pangeran Jayakarta','','','2013-04-25',''],
    ['5564','Mandiri KCP Jakarta Glodok Plaza','','','2013-04-25',''],
    ['5565','Mandiri KCP Jakarta Mangga Dua','','','2013-04-25',''],
    ['5566','Mandiri Cash Outlet Jakarta WTC Mangga Dua','','','2013-04-25',''],
    ['5567','Mandiri KCP Jakarta Pasar Pagi Lama','','','2013-04-25',''],
    ['5568','Mandiri KCP Jakarta  Mangga Dua Square','','','2013-04-25',''],
    ['5569','Mandiri  Priority Banking Jkt Mangga Dua Square','','','2013-04-25',''],
    ['5570','Mandiri KCP Jakarta  Pejagalan','','','2013-04-25',''],
    ['5571','Mandiri KC Medan Balaikota','','','2013-04-25',''],
    ['5572','Mandiri KCP Jakarta ITC Mangga Dua','','','2013-04-25',''],
    ['5573','Mandiri KCP Jakarta Harco Mangga Dua','','','2013-04-25',''],
    ['5574','Mandiri KCP Jakarta Pinangsia','','','2013-04-25',''],
    ['5575','Mandiri KCP Jakarta Ruko Tekstil Mangga Dua','','','2013-04-25',''],
    ['5576','Mandiri KCP Jakarta Jayakarta Komplek Sentral','','','2013-04-25',''],
    ['5577','Mandiri KCP Jakarta Lindeteves','','','2013-04-25',''],
    ['5578','Mandiri KCP Jakarta Pasar Pagi Mangga Dua','','','2013-04-25',''],
    ['5579','Mandiri Cash Outlet Jakarta Pasar Pagi Perniagaan','','','2013-04-25',''],
    ['5580','Mandiri Cash Outlet Jakarta Mal Mangga Dua','','','2013-04-25',''],
    ['5581','Mandiri Cash Outlet Jakarta Gajah Mada','','','2013-04-25',''],
    ['5582','Mandiri KCP Medan Lapangan Merdeka','','','2013-04-25',''],
    ['5583','Mandiri KCP Jakarta Glodok Sky','','','2013-04-25',''],
    ['5584','Mandiri Cash Outlet Jakarta Jalan Kopi','','','2013-04-25',''],
    ['5585','Mandiri KCP Jakarta Pancoran Glodok','','','2013-04-25',''],
    ['5586','Mandiri KC Jakarta Kyai Tapa','','','2013-04-25',''],
    ['5587','Mandiri  Priority Banking Jkt Kyai Tapa','','','2013-04-25',''],
    ['5588','Mandiri KCP Jakarta Jelambar','','','2013-04-25',''],
    ['5589','Mandiri KCP Jakarta Roxy Mas','','','2013-04-25',''],
    ['5590','Mandiri KCP Jakarta Jembatan Lima','','','2013-04-25',''],
    ['5591','Mandiri KCP Jakarta Tomang','','','2013-04-25',''],
    ['5592','Mandiri Cash Outlet Jakarta R.S. Royal Taruma','','','2013-04-25',''],
    ['5593','Mandiri KCP Medan Ahmad Yani','','','2013-04-25',''],
    ['5594','Mandiri KCP Jakarta Universitas Trisakti','','','2013-04-25',''],
    ['5595','Mandiri KCP Jakarta Latumenten','','','2013-04-25',''],
    ['5596','Mandiri KCP Jakarta Grogol Muwardi','','','2013-04-25',''],
    ['5597','Mandiri KCP Jakarta Jelambar Baru','','','2013-04-25',''],
    ['5598','Mandiri Cash Outlet Jakarta Taman Duta Mas','','','2013-04-25',''],
    ['5599','Mandiri KCP Jakarta Mohammad Mansyur','','','2013-04-25',''],
    ['5600','Mandiri Cash Outlet Jakarta Taman Permata Buana','','','2013-04-25',''],
    ['5601','Mandiri Cash Outlet Jakarta Universitas Tarumanegara','','','2013-04-25',''],
    ['5602','Mandiri KCP Jakarta ITC Roxy Mas','','','2013-04-25',''],
    ['5603','Mandiri Cash Outlet Jakarta Roxy Square','','','2013-04-25',''],
    ['5604','Mandiri KCP Medan Belawan','','','2013-04-25',''],
    ['5605','Mandiri KCP Jakarta S. Parman','','','2013-04-25',''],
    ['5606','Mandiri KCP Jakarta R.S. Harapan Kita','','','2013-04-25',''],
    ['5607','Mandiri KCP Jakarta R.S. Kanker Dharmais','','','2013-04-25',''],
    ['5608','Mandiri KCP Jakarta R.S. Pelni','','','2013-04-25',''],
    ['5609','Mandiri KCP Jakarta Pasar Meruya Kembangan','','','2013-04-25',''],
    ['5610','Mandiri KC Jakarta Daan Mogot','','','2013-04-25',''],
    ['5611','Mandiri KCP Jakarta Kalideres','','','2013-04-25',''],
    ['5612','Mandiri KCP Jakarta Puri Indah','','','2013-04-25',''],
    ['5613','Mandiri KCP Jakarta Taman Palem Lestari','','','2013-04-25',''],
    ['5614','Mandiri KCP Jakarta Taman Semanan Indah','','','2013-04-25',''],
    ['5615','Mandiri KCP Medan Gunung Krakatau','','','2013-04-25',''],
    ['5616','Mandiri KCP Jakarta Daan Mogot Baru','','','2013-04-25',''],
    ['5617','Mandiri Cash Outlet Jakarta Mutiara Taman Palem','','','2013-04-25',''],
    ['5618','Mandiri KCP Jakarta Taman Kedoya Baru','','','2013-04-25',''],
    ['5619','Mandiri KCP Jakarta Mal Puri Indah','','','2013-04-25',''],
    ['5620','Mandiri KCP Jakarta Puri Kencana','','','2013-04-25',''],
    ['5621','Mandiri KCP Jakarta Citra Garden','','','2013-04-25',''],
    ['5622','Mandiri Cash Outlet Jakarta Duri Kosambi','','','2013-04-25',''],
    ['5623','Mandiri Cash Outlet Jakarta Palem City','','','2013-04-25',''],
    ['5624','Mandiri Cash Outlet Jakarta Peta Barat','','','2013-04-25',''],
    ['5625','Mandiri Cash Outlet Jakarta Taman Kencana','','','2013-04-25',''],
    ['5626','Mandiri  Priority Banking Medan Pulau Pinang','','','2013-04-25',''],
    ['5627','Mandiri KCP Medan Pusat Pasar','','','2013-04-25',''],
    ['5628','Mandiri Cash Outlet Tangerang Duta Garden','','','2013-04-25',''],
    ['5629','Mandiri Cash Outlet Tangerang Poris Business','','','2013-04-25',''],
    ['5630','Mandiri Cash Outlet Jakarta Puri Kembangan','','','2013-04-25',''],
    ['5631','Mandiri Cash Outlet Jakarta Permata Taman Palem','','','2013-04-25',''],
    ['5632','Mandiri KCP Jakarta Pos Pengumben','','','2013-04-25',''],
    ['5633','Mandiri KCP Jakarta Botanical Garden','','','2013-04-25',''],
    ['5634','Mandiri KCP Jakarta Pasar Cengkareng','','','2013-04-25',''],
    ['5635','Mandiri KC Jakarta Gambir','','','2013-04-25',''],
    ['5636','Mandiri  Priority Banking Jakarta Gambir','','','2013-04-25',''],
    ['5637','Mandiri KCP Jakarta Gunung Sahari','','','2013-04-25',''],
    ['5638','Mandiri KCP Medan Asia','','','2013-04-25',''],
    ['5639','Mandiri KCP Jakarta Krekot','','','2013-04-25',''],
    ['5640','Mandiri KCP Jakarta Juanda','','','2013-04-25',''],
    ['5641','Mandiri KCP Jakarta Angkasa','','','2013-04-25',''],
    ['5642','Mandiri KCP Jakarta KP Pertamina','','','2013-04-25',''],
    ['5643','Mandiri KCP Jakarta Pasar Baru','','','2013-04-25',''],
    ['5644','Mandiri KCP Jakarta Ketapang Indah','','','2013-04-25',''],
    ['5645','Mandiri KCP Jakarta Mangga Besar','','','2013-04-25',''],
    ['5646','Mandiri KCP Jakarta KPKN II','','','2013-04-25',''],
    ['5647','Mandiri KCP Jakarta Krekot Bunder','','','2013-04-25',''],
    ['5648','Mandiri KCP Jakarta Pademangan','','','2013-04-25',''],
    ['5649','Mandiri KCP Medan Letda Sujono','','','2013-04-25',''],
    ['5650','Mandiri Cash Outlet Jakarta Batu Ceper','','','2013-04-25',''],
    ['5651','Mandiri KCP Jakarta KP BPKP','','','2013-04-25',''],
    ['5652','Mandiri KCP Jakarta Departemen Keuangan','','','2013-04-25',''],
    ['5653','Mandiri Cash Outlet Jakarta International Expo Kemayoran','','','2013-04-25',''],
    ['5654','Mandiri Cash Outlet Jakarta Gedung Askrindo','','','2013-04-25',''],
    ['5655','Mandiri Cash Outlet Jakarta Hayam Wuruk','','','2013-04-25',''],
    ['5656','Mandiri KCP Jakarta Karang Anyar','','','2013-04-25',''],
    ['5657','Mandiri Cash Outlet Jakarta Juanda III','','','2013-04-25',''],
    ['5658','Mandiri Cash Outlet Jakarta Gunung Sahari 2','','','2013-04-25',''],
    ['5659','Mandiri Cash Outlet Jakarta Jalan Garuda','','','2013-04-25',''],
    ['5660','Mandiri KCP Medan Pulo Brayan','','','2013-04-25',''],
    ['5661','Mandiri Cash Outlet Jakarta Kartini','','','2013-04-25',''],
    ['5662','Mandiri Cash Outlet Jakarta Sawah Besar','','','2013-04-25',''],
    ['5663','Mandiri Cash Outlet Jakarta Alaydrus','','','2013-04-25',''],
    ['5664','Mandiri Cash Outlet Jakarta Gedung PGN','','','2013-04-25',''],
    ['5665','Mandiri KCP Jakarta Pasar Sumur Batu','','','2013-04-25',''],
    ['5666','Mandiri KC Jakarta Tanjungpriok Enggano','','','2013-04-25',''],
    ['5667','Mandiri KCP Jakarta Cakung','','','2013-04-25',''],
    ['5668','Mandiri KCP Jakarta Sunter Permai','','','2013-04-25',''],
    ['5669','Mandiri KCP Jakarta Tanjungpriok Yos Sudarso','','','2013-04-25',''],
    ['5670','Mandiri KCP Jakarta Sunter Paradise','','','2013-04-25',''],
    ['5671','Mandiri KCP Binjai','','','2013-04-25',''],
    ['5672','Mandiri KCP Jakarta Tanjungpriok Tawes','','','2013-04-25',''],
    ['5673','Mandiri KCP Jakarta Ahmad Yani','','','2013-04-25',''],
    ['5674','Mandiri KCP Jakarta Perumpel Tanjungpriok','','','2013-04-25',''],
    ['5675','Mandiri KCP Jakarta Ancol','','','2013-04-25',''],
    ['5676','Mandiri Cash Outlet KCP Jakarta Pertamina DP','','','2013-04-25',''],
    ['5677','Mandiri Cash Outlet Jakarta Tanjungpriok Departemen Agama','','','2013-04-25',''],
    ['5678','Mandiri KCP Jakarta Griya Inti Sentosa','','','2013-04-25',''],
    ['5679','Mandiri KCP Jakarta Sunter Agung Utara','','','2013-04-25',''],
    ['5680','Mandiri  Priority Banking Jkt Sunter Agung Utara','','','2013-04-25',''],
    ['5681','Mandiri KCP Jakarta Taman Sunter Indah','','','2013-04-25',''],
    ['5682','Mandiri KCP Medan Sukaramai','','','2013-04-25',''],
    ['5683','Mandiri Cash Outlet Jakarta Mal Sunter','','','2013-04-25',''],
    ['5684','Mandiri KCP Jakarta Prima Sunter','','','2013-04-25',''],
    ['5685','Mandiri Cash Outlet Jakarta Plumpang','','','2013-04-25',''],
    ['5686','Mandiri Cash Outlet Jakarta Pasar Seni Ancol','','','2013-04-25',''],
    ['5687','Mandiri Cash Outlet Jakarta KBN Cilincing','','','2013-04-25',''],
    ['5688','Mandiri Cash Outlet Jakarta Cakung Babek TNI','','','2013-04-25',''],
    ['5689','Mandiri KCP Jakarta Tanjungpriok Kramat','','','2013-04-25',''],
    ['5690','Mandiri Cash Outlet Jakarta Sunter Kirana','','','2013-04-25',''],
    ['5691','Mandiri KCP Jakarta Sukapura','','','2013-04-25',''],
    ['5692','Mandiri KC Tangerang Ki Samaun','','','2013-04-25',''],
    ['5693','Mandiri KCP Medan Jalan Cirebon','','','2013-04-25',''],
    ['5694','Mandiri KCP Tangerang Ahmad Yani','','','2013-04-25',''],
    ['5695','Mandiri KCP Tangerang Merdeka','','','2013-04-25',''],
    ['5696','Mandiri KCP Tangerang Cikokol','','','2013-04-25',''],
    ['5697','Mandiri KCP Tangerang Ciledug','','','2013-04-25',''],
    ['5698','Mandiri KCP Tangerang Daan Mogot','','','2013-04-25',''],
    ['5699','Mandiri KCP Tangerang Cikupa','','','2013-04-25',''],
    ['5700','Mandiri KCP Tangerang Pinangsia Karawaci','','','2013-04-25',''],
    ['5701','Mandiri KCP Tangerang City','','','2013-04-25',''],
    ['5702','Mandiri KCP Tangerang Ciledug CBD','','','2013-04-25',''],
    ['5703','Mandiri KCP Tangerang Bumi Permata Indah','','','2013-04-25',''],
    ['5704','Mandiri KCP Medan Iskandar Muda','','','2013-04-25',''],
    ['5705','Mandiri KCP Tangerang Taman Borobudur','','','2013-04-25',''],
    ['5706','Mandiri KCP Tangerang Balaraja','','','2013-04-25',''],
    ['5707','Mandiri KCP Tangerang Curug','','','2013-04-25',''],
    ['5708','Mandiri KCP Jakarta Bandara Soekarno-Hatta Terminal D','','','2013-04-25',''],
    ['5709','Mandiri KCP Jakarta Bandara Soekarno-Hatta Cargo','','','2013-04-25',''],
    ['5710','Mandiri KCP Jakarta Bandara Soekarno-Hatta Gedung Angkasa Pura','','','2013-04-25',''],
    ['5711','Mandiri KCP Jakarta Garuda Sentra Operasi','','','2013-04-25',''],
    ['5712','Mandiri Cash Outlet Tangerang Taman Niaga Soewarna','','','2013-04-25',''],
    ['5713','Mandiri KCP Tangerang Mutiara Kosambi','','','2013-04-25',''],
    ['5714','Mandiri Cash Outlet Tangerang Gedung Manajemen Garuda','','','2013-04-25',''],
    ['5715','Mandiri KCP Medan Perintis Kemerdekaan','','','2013-04-25',''],
    ['5716','Mandiri Cash Outlet Tangerang Bandara Terminal 3','','','2013-04-25',''],
    ['5717','Mandiri Cash Outlet Tangerang BNP2TKI Selapajang','','','2013-04-25',''],
    ['5718','Mandiri KCP Tangerang Pasar Anyar','','','2013-04-25',''],
    ['5719','Mandiri KCP Tangerang Pasar Sepatan','','','2013-04-25',''],
    ['5720','Mandiri KCP Tangerang Pasar Poris','','','2013-04-25',''],
    ['5721','Mandiri KCP Tangerang Pasar Kemis','','','2013-04-25',''],
    ['5722','Mandiri KCP Tangerang Pasar Jati Uwung','','','2013-04-25',''],
    ['5723','Mandiri KCP Tangerang Pasar Kutabumi','','','2013-04-25',''],
    ['5724','Mandiri KC Cilegon Anyer','','','2013-04-25',''],
    ['5725','Mandiri KCP Cilegon Merak','','','2013-04-25',''],
    ['5726','Mandiri KCP Medan Kapten Muslim','','','2013-04-25',''],
    ['5727','Mandiri Cash Outlet Cilegon Krakatau Steel','','','2013-04-25',''],
    ['5728','Mandiri KCP Cilegon Pasar Anyar','','','2013-04-25',''],
    ['5729','Mandiri KC Serang','','','2013-04-25',''],
    ['5730','Mandiri KCP Serang Cikande','','','2013-04-25',''],
    ['5731','Mandiri KCP Serang Pasar Lama','','','2013-04-25',''],
    ['5732','Mandiri KCP Rangkasbitung','','','2013-04-25',''],
    ['5733','Mandiri KC Jakarta Pluit Selatan','','','2013-04-25',''],
    ['5734','Mandiri KCP Jakarta Bandengan','','','2013-04-25',''],
    ['5735','Mandiri KCP Jakarta Mitra Bahari','','','2013-04-25',''],
    ['5736','Mandiri KCP Jakarta Pluit Kencana','','','2013-04-25',''],
    ['5737','Mandiri KCP Medan Zainul Arifin','','','2013-04-25',''],
    ['5738','Mandiri KCP Medan Sisingamangaraja','','','2013-04-25',''],
    ['5739','Mandiri  Priority Banking Jkt Pluit Kencana','','','2013-04-25',''],
    ['5740','Mandiri KCP Jakarta Mega Mal Pluit','','','2013-04-25',''],
    ['5741','Mandiri KCP Jakarta Muara Karang Dalam','','','2013-04-25',''],
    ['5742','Mandiri KCP Jakarta Muara Karang Raya','','','2013-04-25',''],
    ['5743','Mandiri Cash Outlet Jakarta Pluit Karang Baru','','','2013-04-25',''],
    ['5744','Mandiri Cash Outlet Jakarta CBD Pluit','','','2013-04-25',''],
    ['5745','Mandiri Cash Outlet Jakarta Permata Kota','','','2013-04-25',''],
    ['5746','Mandiri Cash Outlet Jakarta Pantai Indah Selatan','','','2013-04-25',''],
    ['5747','Mandiri KCP Jakarta Duta Harapan Indah','','','2013-04-25',''],
    ['5748','Mandiri KCP Jakarta Pantai Indah Kapuk','','','2013-04-25',''],
    ['5749','Mandiri KCP Medan Universitas Sumatera Utara','','','2013-04-25',''],
    ['5750','Mandiri KCP Jakarta Teluk Mas','','','2013-04-25',''],
    ['5751','Mandiri KCP Jakarta Taman Permata Indah','','','2013-04-25',''],
    ['5752','Mandiri KCP Jakarta Jembatan Dua','','','2013-04-25',''],
    ['5753','Mandiri Cash Outlet Jakarta Galeri Niaga Mediterania','','','2013-04-25',''],
    ['5754','Mandiri KC Jakarta Green Ville','','','2013-04-25',''],
    ['5755','Mandiri KCP Jakarta Gedung Pusri','','','2013-04-25',''],
    ['5756','Mandiri KCP Jakarta Jalan Panjang','','','2013-04-25',''],
    ['5757','Mandiri KCP Jakarta Slipi Jaya','','','2013-04-25',''],
    ['5758','Mandiri KCP Jakarta Kemanggisan','','','2013-04-25',''],
    ['5759','Mandiri KCP Jakarta Rawa Belong','','','2013-04-25',''],
    ['5760','Mandiri KCP Medan Makro Bisnis','','','2013-04-25',''],
    ['5761','Mandiri KCP Jakarta Taman Kebon Jeruk','','','2013-04-25',''],
    ['5762','Mandiri KCP Jakarta Kebon Jeruk Perjuangan','','','2013-04-25',''],
    ['5763','Mandiri  Priority Banking Jkt Kebon Jeruk','','','2013-04-25',''],
    ['5764','Mandiri Cash Outlet Jakarta Kebon Jeruk','','','2013-04-25',''],
    ['5765','Mandiri Cash Outlet Jakarta Taman Aries','','','2013-04-25',''],
    ['5766','Mandiri KCP Jakarta Kepa Duri','','','2013-04-25',''],
    ['5767','Mandiri KCP Jakarta Kedoya','','','2013-04-25',''],
    ['5768','Mandiri KCP Jakarta Mal Taman Anggrek','','','2013-04-25',''],
    ['5769','Mandiri Cash Outlet Jakarta Mediterania Tanjung Duren','','','2013-04-25',''],
    ['5770','Mandiri KCP Jakarta Podomoro City','','','2013-04-25',''],
    ['5771','Mandiri KCP Medan Marelan','','','2013-04-25',''],
    ['5772','Mandiri Cash Outlet Jakarta Tanjung Duren Raya','','','2013-04-25',''],
    ['5773','Mandiri Cash Outlet Jakarta Sunrise Garden','','','2013-04-25',''],
    ['5774','Mandiri Cash Outlet Jakarta Jalan Arjuna','','','2013-04-25',''],
    ['5775','Mandiri KCP Jakarta Taman Ratu','','','2013-04-25',''],
    ['5776','Mandiri KC Tangerang Bintaro','','','2013-04-25',''],
    ['5777','Mandiri KCP Jakarta Pamulang','','','2013-04-25',''],
    ['5778','Mandiri KCP Tangerang Bintaro Sektor III','','','2013-04-25',''],
    ['5779','Mandiri KCP Tangerang Pondok Cabe Mutiara','','','2013-04-25',''],
    ['5780','Mandiri KCP Tangerang Pasar Ciputat','','','2013-04-25',''],
    ['5781','Mandiri Cash Outlet Tangerang Jurangmangu','','','2013-04-25',''],
    ['5782','Mandiri KCP Medan Kuala','','','2013-04-25',''],
    ['5783','Mandiri KCP Tangerang Bumi Serpong Damai','','','2013-04-25',''],
    ['5784','Mandiri Cash Outlet Tangerang BSD Modern','','','2013-04-25',''],
    ['5785','Mandiri KCP Tangerang ITC BSD','','','2013-04-25',''],
    ['5786','Mandiri KCP Tangerang Serpong','','','2013-04-25',''],
    ['5787','Mandiri KCP Tangerang Villa Melati Mas','','','2013-04-25',''],
    ['5788','Mandiri Cash Outlet Tangerang R.S. Eka BSD','','','2013-04-25',''],
    ['5789','Mandiri KCP Tangerang Pamulang Siliwangi','','','2013-04-25',''],
    ['5790','Mandiri KCP Jakarta Cirendeu','','','2013-04-25',''],
    ['5791','Mandiri Cash Outlet Tangerang UIN Syarif Hidayatullah','','','2013-04-25',''],
    ['5792','Mandiri KCP Tangerang Graha Karnos','','','2013-04-25',''],
    ['5793','Mandiri KCP Medan Braharang','','','2013-04-25',''],
    ['5794','Mandiri KCP Jakarta Ciputat Center','','','2013-04-25',''],
    ['5795','Mandiri KCP Tangerang Gading Serpong','','','2013-04-25',''],
    ['5796','Mandiri KCP Tangerang Alam Sutera','','','2013-04-25',''],
    ['5797','Mandiri  Priority Banking Tangerang Alam Sutera','','','2013-04-25',''],
    ['5798','Mandiri Cash Outlet Tangerang Universitas Multimedia Nusantara','','','2013-04-25',''],
    ['5799','Mandiri KCP Tangerang Summarecon Gading Serpong','','','2013-04-25',''],
    ['5800','Mandiri Cash Outlet Tangerang Kunciran Alam Sutera','','','2013-04-25',''],
    ['5801','Mandiri KCP Jakarta Bintaro Burung Gereja','','','2013-04-25',''],
    ['5802','Mandiri KCP Tangerang Sarua','','','2013-04-25',''],
    ['5803','Mandiri KCP Tangerang Graha Bintaro','','','2013-04-25',''],
    ['5804','Mandiri KC Tebing Tinggi','','','2013-04-25',''],
    ['5805','Mandiri KCP Tangerang Puri Serpong','','','2013-04-25',''],
    ['5806','Mandiri KCP Tangerang Jurangmangu Permai','','','2013-04-25',''],
    ['5807','Mandiri KCP Tangerang Paris Square BSD','','','2013-04-25',''],
    ['5808','Mandiri KC Jakarta Kebon Sirih','','','2013-04-25',''],
    ['5809','Mandiri  Priority Banking Jakarta Kebon Sirih','','','2013-04-25',''],
    ['5810','Mandiri KCP Jakarta Duta Merlin','','','2013-04-25',''],
    ['5811','Mandiri KCP Jakarta Fakhrudin','','','2013-04-25',''],
    ['5812','Mandiri KCP Jakarta Kebon Jati','','','2013-04-25',''],
    ['5813','Mandiri KCP Jakarta Suryopranoto','','','2013-04-25',''],
    ['5814','Mandiri KCP Jakarta Gedung Pelni','','','2013-04-25',''],
    ['5815','Mandiri KCP Medan Sei Rampah','','','2013-04-25',''],
    ['5816','Mandiri KCP Jakarta Wisma Bisnis Indonesia','','','2013-04-25',''],
    ['5817','Mandiri KCP Jakarta Cideng','','','2013-04-25',''],
    ['5818','Mandiri KCP Jakarta Metro Tanah Abang','','','2013-04-25',''],
    ['5819','Mandiri KCP Jakarta Pasar Tanah Abang Blok A','','','2013-04-25',''],
    ['5820','Mandiri KCP Jakarta Departemen Hankam','','','2013-04-25',''],
    ['5821','Mandiri KCP Jakarta Tanah Abang Bukit','','','2013-04-25',''],
    ['5822','Mandiri KCP Jakarta Gedung Indosat','','','2013-04-25',''],
    ['5823','Mandiri KCP Jakarta Gedung Depparpostel','','','2013-04-25',''],
    ['5824','Mandiri KCP Jakarta Graha 55','','','2013-04-25',''],
    ['5825','Mandiri Cash Outlet Jakarta Wahid Hasyim','','','2013-04-25',''],
    ['5826','Mandiri KC Banda Aceh','','','2013-04-25',''],
    ['5827','Mandiri KCP Jakarta Petojo Utara','','','2013-04-25',''],
    ['5828','Mandiri KCP Jakarta Design Center','','','2013-04-25',''],
    ['5829','Mandiri KC Jakarta Thamrin','','','2013-04-25',''],
    ['5830','Mandiri  Priority Banking Jkt Thamrin','','','2013-04-25',''],
    ['5831','Mandiri KCP Jakarta Jalan Sunda','','','2013-04-25',''],
    ['5832','Mandiri KCP Jakarta Menara Thamrin','','','2013-04-25',''],
    ['5833','Mandiri KCP Jakarta Gedung Jaya','','','2013-04-25',''],
    ['5834','Mandiri KCP Jakarta Wisma Nusantara','','','2013-04-25',''],
    ['5835','Mandiri KCP Jakarta Sabang','','','2013-04-25',''],
    ['5836','Mandiri KCP Jakarta Sarinah','','','2013-04-25',''],
    ['5837','Mandiri Cash Outlet Banda Aceh Unsyiah Darussalam','','','2013-04-25',''],
    ['5838','Mandiri KCP Jakarta Wisma Alia','','','2013-04-25',''],
    ['5839','Mandiri KCP Jakarta RSPAD Gatot Subroto','','','2013-04-25',''],
    ['5840','Mandiri KCP Jakarta Atrium Senen','','','2013-04-25',''],
    ['5841','Mandiri KCP Jakarta Prapatan','','','2013-04-25',''],
    ['5842','Mandiri KCP Jakarta PLN Gambir','','','2013-04-25',''],
    ['5843','Mandiri KCP Jakarta Gedung Bimantara','','','2013-04-25',''],
    ['5844','Mandiri KCP Jakarta Departemen Agama','','','2013-04-25',''],
    ['5845','Mandiri KCP Jakarta Stasiun Senen','','','2013-04-25',''],
    ['5846','Mandiri KCP Jakarta Pusat Grosir Senen','','','2013-04-25',''],
    ['5847','Mandiri KC Jakarta Imam Bonjol','','','2013-04-25',''],
    ['5848','Mandiri KCP Medan Gatot Subroto','','','2013-04-25',''],
    ['5849','Mandiri KCP Banda Aceh Cut Meutia','','','2013-04-25',''],
    ['5850','Mandiri  Priority Banking Jkt Imam Bonjol','','','2013-04-25',''],
    ['5851','Mandiri KCP Jakarta R.S.C.M.','','','2013-04-25',''],
    ['5852','Mandiri Cash Outlet Jakarta R.S.C.M. II','','','2013-04-25',''],
    ['5853','Mandiri KCP Jakarta R.S. Jakarta','','','2013-04-25',''],
    ['5854','Mandiri KCP Jakarta Bendungan Hilir','','','2013-04-25',''],
    ['5855','Mandiri KCP Jakarta Cik Ditiro','','','2013-04-25',''],
    ['5856','Mandiri KCP Jakarta Wisma Indosemen','','','2013-04-25',''],
    ['5857','Mandiri KCP Jakarta Berdharma','','','2013-04-25',''],
    ['5858','Mandiri KCP Jakarta Mid Plaza','','','2013-04-25',''],
    ['5859','Mandiri KCP Jakarta Thamrin Nine (d/h. Jkt Kebun Melati)','','','2013-04-25',''],
    ['5860','Mandiri KCP Meulaboh','','','2013-04-25',''],
    ['5861','Mandiri KCP Jakarta Wisma Metropolitan','','','2013-04-25',''],
    ['5862','Mandiri KCP Jakarta Plaza Dua Mutiara','','','2013-04-25',''],
    ['5863','Mandiri KCP Jakarta Plaza Indonesia','','','2013-04-25',''],
    ['5864','Mandiri KCP Jakarta Menteng','','','2013-04-25',''],
    ['5865','Mandiri Cash Outlet Jakarta Grand Indonesia','','','2013-04-25',''],
    ['5866','Mandiri Cash Outlet Jakarta Wisma 46 Kota BNI','','','2013-04-25',''],
    ['5867','Mandiri Cash Outlet Jakarta Unika Atmajaya','','','2013-04-25',''],
    ['5868','Mandiri Cash Outlet Jakarta Gedung Sampoerna Strategic','','','2013-04-25',''],
    ['5869','Mandiri KC Jakarta Cikini','','','2013-04-25',''],
    ['5870','Mandiri KCP Jakarta Salemba Raya','','','2013-04-25',''],
    ['5871','Mandiri KCP Tapak Tuan','','','2013-04-25',''],
    ['5872','Mandiri KCP Jakarta Taman Ismail Marzuki','','','2013-04-25',''],
    ['5873','Mandiri KCP Jakarta Kramat Raya','','','2013-04-25',''],
    ['5874','Mandiri KCP Jakarta Cut Meutia','','','2013-04-25',''],
    ['5875','Mandiri KCP Jakarta Cempaka Mas','','','2013-04-25',''],
    ['5876','Mandiri KCP Jakarta Universitas Yarsi','','','2013-04-25',''],
    ['5877','Mandiri KCP Jakarta Cempaka Putih Permai','','','2013-04-25',''],
    ['5878','Mandiri KCP Jakarta Percetakan Negara','','','2013-04-25',''],
    ['5879','Mandiri Cash Outlet Jakarta Kenari Mas','','','2013-04-25',''],
    ['5880','Mandiri KCP Jakarta R.S. Islam Jakarta','','','2013-04-25',''],
    ['5881','Mandiri KCP Jakarta Pertamina UPMS III','','','2013-04-25',''],
    ['5882','Mandiri KCP Sigli','','','2013-04-25',''],
    ['5883','Mandiri KCP Jakarta Taspen','','','2013-04-25',''],
    ['5884','Mandiri KCP Jakarta Rawasari','','','2013-04-25',''],
    ['5885','Mandiri KCP Jakarta ITC Cempaka Mas','','','2013-04-25',''],
    ['5886','Mandiri KCP Jakarta Mega Grosir Cempaka Mas','','','2013-04-25',''],
    ['5887','Mandiri Cash Outlet Jakarta Suprapto','','','2013-04-25',''],
    ['5888','Mandiri Cash Outlet Jakarta RP Soeroso','','','2013-04-25',''],
    ['5889','Mandiri KCP Jakarta Kenari Lama','','','2013-04-25',''],
    ['5890','Mandiri KC Jakarta Tebet Supomo','','','2013-04-25',''],
    ['5891','Mandiri KCP Jakarta Gedung Tira','','','2013-04-25',''],
    ['5892','Mandiri KCP Jakarta Tebet Barat','','','2013-04-25',''],
    ['5893','Mandiri KCP Banda Aceh Blang Pidie','','','2013-04-25',''],
    ['5894','Mandiri KCP Jakarta Casablanca','','','2013-04-25',''],
    ['5895','Mandiri KCP Jakarta Rasuna Said','','','2013-04-25',''],
    ['5896','Mandiri KCP Jakarta Graha Irama','','','2013-04-25',''],
    ['5897','Mandiri  Priority Banking Jkt Graha Irama','','','2013-04-25',''],
    ['5898','Mandiri KCP Jakarta Lapangan Ros','','','2013-04-25',''],
    ['5899','Mandiri KCP Jakarta Mega Kuningan','','','2013-04-25',''],
    ['5900','Mandiri KCP Jakarta Saharjo','','','2013-04-25',''],
    ['5901','Mandiri KCP Jakarta Kuningan','','','2013-04-25',''],
    ['5902','Mandiri KCP Jakarta Pasar Rumput','','','2013-04-25',''],
    ['5903','Mandiri KCP Jakarta Ambassador','','','2013-04-25',''],
    ['5904','Mandiri KCP Banda Aceh Beureunun','','','2013-04-25',''],
    ['5905','Mandiri KCP Jakarta Wisma Tugu','','','2013-04-25',''],
    ['5906','Mandiri KCP Jakarta Tebet Timur','','','2013-04-25',''],
    ['5907','Mandiri Cash Outlet Jakarta Tebet Raya','','','2013-04-25',''],
    ['5908','Mandiri KCP Jakarta Menara Palma','','','2013-04-25',''],
    ['5909','Mandiri Cash Outlet Jakarta Rasuna Episentrum','','','2013-04-25',''],
    ['5910','Mandiri Cash Outlet Jakarta Gedung MM UGM','','','2013-04-25',''],
    ['5911','Mandiri KC Jakarta Jatinegara Timur','','','2013-04-25',''],
    ['5912','Mandiri  Priority Banking Jkt Jatinegara Timur','','','2013-04-25',''],
    ['5913','Mandiri KCP Jakarta Rawamangun Pegambiran','','','2013-04-25',''],
    ['5914','Mandiri KCP Jakarta Matraman','','','2013-04-25',''],
    ['5915','Mandiri KC Lhokseumawe Merdeka','','','2013-04-25',''],
    ['5916','Mandiri KCP Jakarta Jatinegara Barat','','','2013-04-25',''],
    ['5917','Mandiri Cash Outlet Jakarta Cipinang Jaya','','','2013-04-25',''],
    ['5918','Mandiri KCP Jakarta Pasar Jatinegara','','','2013-04-25',''],
    ['5919','Mandiri KCP Jakarta Pramuka','','','2013-04-25',''],
    ['5920','Mandiri Cash Outlet Jakarta Otto Iskandardinata','','','2013-04-25',''],
    ['5921','Mandiri KCP Jakarta Rawamangun Balai Pustaka','','','2013-04-25',''],
    ['5922','Mandiri KC Jakarta Pulogadung','','','2013-04-25',''],
    ['5923','Mandiri KCP Jakarta Kelapa Gading Bolevar','','','2013-04-25',''],
    ['5924','Mandiri  Priority Banking Jkt Kelapa Gading Blolevar','','','2013-04-25',''],
    ['5925','Mandiri KCP Jakarta Kelapa Gading Barat','','','2013-04-25',''],
    ['5926','Mandiri KCP Lhokseumawe Pendopo','','','2013-04-25',''],
    ['5927','Mandiri KCP Jakarta Kelapa Gading','','','2013-04-25',''],
    ['5928','Mandiri KCP Jakarta Graha Rekso','','','2013-04-25',''],
    ['5929','Mandiri  Priority Banking Jkt Graha Rekso','','','2013-04-25',''],
    ['5930','Mandiri Cash Outlet Jakarta Pemuda','','','2013-04-25',''],
    ['5931','Mandiri KCP Jakarta Rawamangun Pemuda','','','2013-04-25',''],
    ['5932','Mandiri KCP Jakarta Pulomas','','','2013-04-25',''],
    ['5933','Mandiri KCP Jakarta Mal Kelapa Gading','','','2013-04-25',''],
    ['5934','Mandiri KCP Jakarta Kelapa Gading Inkopal','','','2013-04-25',''],
    ['5935','Mandiri KCP Jakarta Kelapa Gading Hibrida','','','2013-04-25',''],
    ['5936','Mandiri KCP Jakarta Kelapa Gading Bolevar Timur','','','2013-04-25',''],
    ['5937','Mandiri KCP Bireuen','','','2013-04-25',''],
    ['5938','Mandiri KCP Jakarta Kelapa Gading Bolevar Raya','','','2013-04-25',''],
    ['5939','Mandiri KCP Bekasi Pondok Ungu','','','2013-04-25',''],
    ['5940','Mandiri KCP Bekasi Harapan Indah','','','2013-04-25',''],
    ['5941','Mandiri KCP Bekasi Taman Harapan Baru','','','2013-04-25',''],
    ['5942','Mandiri Cash Outlet Jakarta Kelapa Gading Square','','','2013-04-25',''],
    ['5943','Mandiri Cash Outlet Jakarta Ruko Sentral Kelapa Gading','','','2013-04-25',''],
    ['5944','Mandiri KC Bekasi Juanda','','','2013-04-25',''],
    ['5945','Mandiri KCP Bekasi Cikarang','','','2013-04-25',''],
    ['5946','Mandiri KCP Bekasi Bulak Kapal','','','2013-04-25',''],
    ['5947','Mandiri KCP Cikarang Jababeka Ruko Roxy','','','2013-04-25',''],
    ['5948','Mandiri Cash Outlet Blang Lancang','','','2013-04-25',''],
    ['5949','Mandiri KCP Bekasi Grand Mal','','','2013-04-25',''],
    ['5950','Mandiri KCP Bekasi Villa Nusa Indah','','','2013-04-25',''],
    ['5951','Mandiri KCP Bekasi Kalimas','','','2013-04-25',''],
    ['5952','Mandiri KCP Bekasi Cibitung','','','2013-04-25',''],
    ['5953','Mandiri KCP Cikarang Ruko Sentra','','','2013-04-25',''],
    ['5954','Mandiri KCP Cikarang Jababeka','','','2013-04-25',''],
    ['5955','Mandiri KCP Tambun','','','2013-04-25',''],
    ['5956','Mandiri Cash Outlet Bekasi Grand Wisata','','','2013-04-25',''],
    ['5957','Mandiri KCP Bekasi Wisma Asri','','','2013-04-25',''],
    ['5958','Mandiri KCP Cikarang Kota','','','2013-04-25',''],
    ['5959','Mandiri KCP Medan Kirana','','','2013-04-25',''],
    ['5960','Mandiri Cash Outlet Batuphat','','','2013-04-25',''],
    ['5961','Mandiri KCP Bekasi Rawalumbu','','','2013-04-25',''],
    ['5962','Mandiri KCP Cikarang Jababeka Capitol','','','2013-04-25',''],
    ['5963','Mandiri KCP Bekasi Kota Delta Mas','','','2013-04-25',''],
    ['5964','Mandiri KCP Bekasi Serang Cibarusah','','','2013-04-25',''],
    ['5965','Mandiri KCP Bekasi Pejuang','','','2013-04-25',''],
    ['5966','Mandiri KC Jakarta Pondok Kelapa','','','2013-04-25',''],
    ['5967','Mandiri KCP Jakarta Kalimalang','','','2013-04-25',''],
    ['5968','Mandiri KCP Jakarta Pahlawan Revolusi','','','2013-04-25',''],
    ['5969','Mandiri KCP Jakarta D.I. Panjaitan','','','2013-04-25',''],
    ['5970','Mandiri KCP Jakarta Pondok Bambu','','','2013-04-25',''],
    ['5971','Mandiri Cash Outlet Lhoksukon','','','2013-04-25',''],
    ['5972','Mandiri KCP Jakarta Puri Sentra Niaga','','','2013-04-25',''],
    ['5973','Mandiri KCP Jakarta Klender','','','2013-04-25',''],
    ['5974','Mandiri Cash Outlet Jakarta Buaran','','','2013-04-25',''],
    ['5975','Mandiri Cash Outlet Jakarta Waskita Karya','','','2013-04-25',''],
    ['5976','Mandiri KCP Jakarta Pondok Kelapa Kavling DKI','','','2013-04-25',''],
    ['5977','Mandiri KCP Jakarta Duren Sawit','','','2013-04-25',''],
    ['5978','Mandiri KCP Jakarta Halim Perdanakusuma','','','2013-04-25',''],
    ['5979','Mandiri KCP Jakarta Kawasan Industri Pulogadung','','','2013-04-25',''],
    ['5980','Mandiri KCP Jakarta Perumnas Klender','','','2013-04-25',''],
    ['5981','Mandiri KCP Jakarta Permata Ujung Menteng','','','2013-04-25',''],
    ['5982','Mandiri KCP Takengon','','','2013-04-25',''],
    ['5983','Mandiri KCP Jakarta Nindya Karya','','','2013-04-25',''],
    ['5984','Mandiri KCP Jakarta Dewi Sartika','','','2013-04-25',''],
    ['5985','Mandiri KCP Jakarta Pulo Jahe','','','2013-04-25',''],
    ['5986','Mandiri KCP Jakarta Pulogebang','','','2013-04-25',''],
    ['5987','Mandiri KC Jakarta Jatiwaringin','','','2013-04-25',''],
    ['5988','Mandiri KCP Bekasi Sentra Niaga Kalimalang','','','2013-04-25',''],
    ['5989','Mandiri  Priority Banking Bekasi Sentra Niaga Kalimalang','','','2013-04-25',''],
    ['5990','Mandiri KCP Bekasi Ahmad Yani','','','2013-04-25',''],
    ['5991','Mandiri KCP Bekasi Kemang Pratama','','','2013-04-25',''],
    ['5992','Mandiri KCP Bekasi Plaza Pondok Gede','','','2013-04-25',''],
    ['5993','Mandiri KCP Banda Aceh Geudong','','','2013-04-25',''],
    ['5994','Mandiri KCP Bekasi Taman Galaxi','','','2013-04-25',''],
    ['5995','Mandiri KCP Bekasi Villa Galaxi','','','2013-04-25',''],
    ['5996','Mandiri KCP Bekasi Jakasampurna','','','2013-04-25',''],
    ['5997','Mandiri KCP Bekasi Jatibening','','','2013-04-25',''],
    ['5998','Mandiri KCP Bekasi Jati Asih','','','2013-04-25',''],
    ['5999','Mandiri KCP Bekasi Komsen Jati Asih','','','2013-04-25',''],
    ['6000','Mandiri KCP Bekasi Ruko Mas','','','2013-04-25',''],
    ['6001','Mandiri KCP Cibubur Citra Grand','','','2013-04-25',''],
    ['6002','Mandiri KCP Bekasi Ujung Aspal','','','2013-04-25',''],
    ['6003','Mandiri KCP Cibubur Time Square','','','2013-04-25',''],
    ['6004','Mandiri KCP Banda Aceh Matang Glumpang Dua','','','2013-04-25',''],
    ['6005','Mandiri KCP Bekasi Bintara Raya','','','2013-04-25',''],
    ['6006','Mandiri KCP Bekasi Bantar Gebang','','','2013-04-25',''],
    ['6007','Mandiri KC Jakarta Plaza Mandiri','','','2013-04-25',''],
    ['6008','Mandiri  Priority Banking Jkt Plaza Mandiri','','','2013-04-25',''],
    ['6009','Mandiri KCP Jakarta Mampang','','','2013-04-25',''],
    ['6010','Mandiri KCP Jakarta Wisma Argo Manunggal','','','2013-04-25',''],
    ['6011','Mandiri KCP Jakarta Gedung Bidakara','','','2013-04-25',''],
    ['6012','Mandiri KCP Jakarta Krakatau Steel','','','2013-04-25',''],
    ['6013','Mandiri KCP Jakarta Pancoran','','','2013-04-25',''],
    ['6014','Mandiri KCP Jakarta Gatot Subroto','','','2013-04-25',''],
    ['6015','Mandiri KCP Banda Aceh Pondok Baru Bener Meriah','','','2013-04-25',''],
    ['6016','Mandiri KCP Jakarta Gedung Jamsostek','','','2013-04-25',''],
    ['6017','Mandiri KCP Jakarta M.T. Haryono','','','2013-04-25',''],
    ['6018','Mandiri KCP Jakarta Gedung Patrajasa','','','2013-04-25',''],
    ['6019','Mandiri KCP Jakarta Grha Citra Caraka','','','2013-04-25',''],
    ['6020','Mandiri KCP Jakarta BKPM','','','2013-04-25',''],
    ['6021','Mandiri Cash Outlet Jakarta Wisma IKPT','','','2013-04-25',''],
    ['6022','Mandiri Cash Outlet Jakarta Pusat Grosir Cililitan','','','2013-04-25',''],
    ['6023','Mandiri Cash Outlet Jakarta Gedung Sucofindo','','','2013-04-25',''],
    ['6024','Mandiri KC Jakarta Sudirman','','','2013-04-25',''],
    ['6025','Mandiri KCP Jakarta Mayestik','','','2013-04-25',''],
    ['6026','Mandiri KC Langsa','','','2013-04-25',''],
    ['6027','Mandiri KCP Jakarta Ratu Plaza','','','2013-04-25',''],
    ['6028','Mandiri KCP Jakarta DPR RI','','','2013-04-25',''],
    ['6029','Mandiri KCP Jakarta Bursa Efek','','','2013-04-25',''],
    ['6030','Mandiri KCP Jakarta Simprug','','','2013-04-25',''],
    ['6031','Mandiri KCP Jakarta Gedung Pusat Kehutanan','','','2013-04-25',''],
    ['6032','Mandiri KCP Jakarta Puncak Emas','','','2013-04-25',''],
    ['6033','Mandiri KCP Jakarta Palmerah','','','2013-04-25',''],
    ['6034','Mandiri KCP Jakarta Tendean','','','2013-04-25',''],
    ['6035','Mandiri KCP Jakarta Permata Hijau','','','2013-04-25',''],
    ['6036','Mandiri KCP Jakarta Pakubuwono','','','2013-04-25',''],
    ['6037','Mandiri KCP Kuala Simpang','','','2013-04-25',''],
    ['6038','Mandiri KCP Jakarta ITC Permata Hijau','','','2013-04-25',''],
    ['6039','Mandiri KCP Jakarta Energi','','','2013-04-25',''],
    ['6040','Mandiri KCP Jakarta Senayan City','','','2013-04-25',''],
    ['6041','Mandiri Cash Outlet Jakarta Kebayoran Lama 2','','','2013-04-25',''],
    ['6042','Mandiri Cash Outlet Jakarta Kementrian Pendidikan Nasional','','','2013-04-25',''],
    ['6043','Mandiri KC Jakarta Falatehan','','','2013-04-25',''],
    ['6044','Mandiri KCP Jakarta Panglima Polim','','','2013-04-25',''],
    ['6045','Mandiri KCP Jakarta Kalibata','','','2013-04-25',''],
    ['6046','Mandiri KCP Jakarta Pasar Minggu','','','2013-04-25',''],
    ['6047','Mandiri KCP Jakarta Wolter Monginsidi','','','2013-04-25',''],
    ['6048','Mandiri KCP Banda Aceh IDI Rayeuk','','','2013-04-25',''],
    ['6049','Mandiri KCP Jakarta Departemen PU','','','2013-04-25',''],
    ['6050','Mandiri KCP Jakarta PLN Pusat','','','2013-04-25',''],
    ['6051','Mandiri KCP Jakarta Grand Wijaya','','','2013-04-25',''],
    ['6052','Mandiri KCP Jakarta Kemang Raya','','','2013-04-25',''],
    ['6053','Mandiri KCP Jakarta Iskandarsyah','','','2013-04-25',''],
    ['6054','Mandiri  Priority Banking Jkt Iskandarsyah','','','2013-04-25',''],
    ['6055','Mandiri KCP Jakarta Melawai','','','2013-04-25',''],
    ['6056','Mandiri KCP Jakarta R.S. Pusat Pertamina','','','2013-04-25',''],
    ['6057','Mandiri KCP Jakarta Kemang Plaza','','','2013-04-25',''],
    ['6058','Mandiri Cash Outlet Jakarta Kalibata Rawajati','','','2013-04-25',''],
    ['6059','Mandiri KCP Banda Aceh Peureulak','','','2013-04-25',''],
    ['6060','Mandiri Cash Outlet Jakarta Kemang Selatan','','','2013-04-25',''],
    ['6061','Mandiri KCP Jakarta Mabes Polri','','','2013-04-25',''],
    ['6062','Mandiri Cash Outlet Jakarta Ampera Raya','','','2013-04-25',''],
    ['6063','Mandiri KCP Jakarta Pejaten Timur','','','2013-04-25',''],
    ['6064','Mandiri KCP Jakarta Blok M','','','2013-04-25',''],
    ['6065','Mandiri KC Jakarta Pondok Indah','','','2013-04-25',''],
    ['6066','Mandiri KCP Jakarta Gandaria','','','2013-04-25',''],
    ['6067','Mandiri KCP Jakarta Radio Dalam','','','2013-04-25',''],
    ['6068','Mandiri KCP Jakarta Mal Pondok Indah','','','2013-04-25',''],
    ['6069','Mandiri KCP Jakarta Aminta Plaza','','','2013-04-25',''],
    ['6070','Mandiri KCP Medan Taman Setiabudi','','','2013-04-25',''],
    ['6071','Mandiri KC Pematangsiantar Sudirman','','','2013-04-25',''],
    ['6072','Mandiri KCP Jakarta Plaza Pondok Indah','','','2013-04-25',''],
    ['6073','Mandiri KCP Jakarta Lebak Bulus','','','2013-04-25',''],
    ['6074','Mandiri KCP Jakarta Pondok Pinang Center','','','2013-04-25',''],
    ['6075','Mandiri KCP Jakarta Kebayoran Lama','','','2013-04-25',''],
    ['6076','Mandiri KCP Cinere','','','2013-04-25',''],
    ['6077','Mandiri KCP Jakarta Arteri Pondok Indah','','','2013-04-25',''],
    ['6078','Mandiri Cash Outlet Jakarta Pondok Indah Metro','','','2013-04-25',''],
    ['6079','Mandiri KCP Jakarta Mal Pondok Indah 2','','','2013-04-25',''],
    ['6080','Mandiri Cash Outlet Cinere PLN Gandul','','','2013-04-25',''],
    ['6081','Mandiri KCP Jakarta Bintaro Jaya','','','2013-04-25',''],
    ['6082','Mandiri KCP Pematangsiantar Sutomo','','','2013-04-25',''],
    ['6083','Mandiri  Priority Banking Jkt Bintaro Jaya','','','2013-04-25',''],
    ['6084','Mandiri KCP Jakarta Gedung Lemigas','','','2013-04-25',''],
    ['6085','Mandiri KCP Jakarta Bintaro Veteran','','','2013-04-25',''],
    ['6086','Mandiri Cash Outlet Jakarta Petukangan','','','2013-04-25',''],
    ['6087','Mandiri KC Jakarta Fatmawati','','','2013-04-25',''],
    ['6088','Mandiri KCP Jakarta Cipete','','','2013-04-25',''],
    ['6089','Mandiri KCP Jakarta Pejaten','','','2013-04-25',''],
    ['6090','Mandiri KCP Jakarta Pondok Labu','','','2013-04-25',''],
    ['6091','Mandiri KCP Jakarta Simatupang','','','2013-04-25',''],
    ['6092','Mandiri KCP Jakarta Ragunan','','','2013-04-25',''],
    ['6093','Mandiri KCP Balige','','','2013-04-25',''],
    ['6094','Mandiri KCP Jakarta Kawasan Komersial Cilandak','','','2013-04-25',''],
    ['6095','Mandiri KCP Jakarta Warung Buncit Raya','','','2013-04-25',''],
    ['6096','Mandiri KCP Jakarta Gedung Elnusa','','','2013-04-25',''],
    ['6097','Mandiri KCP Jakarta ITC Fatmawati','','','2013-04-25',''],
    ['6098','Mandiri Cash Outlet Jakarta Mampang Imigrasi','','','2013-04-25',''],
    ['6099','Mandiri KCP Jakarta Fatmawati Cenderawasih','','','2013-04-25',''],
    ['6100','Mandiri Cash Outlet KCP Jakarta Cilandak KKO','','','2013-04-25',''],
    ['6101','Mandiri KCP Jakarta Jatipadang','','','2013-04-25',''],
    ['6102','Mandiri Cash Outlet Jakarta Gedung Arkadia','','','2013-04-25',''],
    ['6103','Mandiri Cash Outlet Jakarta Margasatwa','','','2013-04-25',''],
    ['6104','Mandiri KCP Pasar Perluasan','','','2013-04-25',''],
    ['6105','Mandiri KC Jakarta Pasar Rebo','','','2013-04-25',''],
    ['6106','Mandiri  Priority Banking Jkt Pasar Rebo','','','2013-04-25',''],
    ['6107','Mandiri KCP Jakarta Gedung Aneka Tambang','','','2013-04-25',''],
    ['6108','Mandiri KCP Jakarta Cilangkap','','','2013-04-25',''],
    ['6109','Mandiri KCP Jakarta Kramatjati','','','2013-04-25',''],
    ['6110','Mandiri KCP Jakarta Plaza Kramatjati Indah','','','2013-04-25',''],
    ['6111','Mandiri KCP Cileungsi','','','2013-04-25',''],
    ['6112','Mandiri KCP Jakarta Cijantung','','','2013-04-25',''],
    ['6113','Mandiri Cash Outlet Jakarta Pasar Induk Kramatjati','','','2013-04-25',''],
    ['6114','Mandiri KCP Jakarta Taman Mini Indonesia Indah','','','2013-04-25',''],
    ['6115','Mandiri KCP Pematangsiantar Serbelawan','','','2013-04-25',''],
    ['6116','Mandiri KCP Jakarta R.S. M.H. Thamrin','','','2013-04-25',''],
    ['6117','Mandiri Cash Outlet Jakarta Condet','','','2013-04-25',''],
    ['6118','Mandiri Cash Outlet Cibubur Kota Wisata','','','2013-04-25',''],
    ['6119','Mandiri KC Depok','','','2013-04-25',''],
    ['6120','Mandiri  Priority Banking Depok','','','2013-04-25',''],
    ['6121','Mandiri KCP Jakarta Cimanggis','','','2013-04-25',''],
    ['6122','Mandiri KCP Jakarta Cibubur','','','2013-04-25',''],
    ['6123','Mandiri KCP Depok Bukit Sawangan','','','2013-04-25',''],
    ['6124','Mandiri KCP Citeureup','','','2013-04-25',''],
    ['6125','Mandiri KCP Depok Kelapa Dua','','','2013-04-25',''],
    ['6126','Mandiri KCP Pematangsiantar Perdagangan','','','2013-04-25',''],
    ['6127','Mandiri KCP Depok Tengah','','','2013-04-25',''],
    ['6128','Mandiri KCP Depok Cisalak','','','2013-04-25',''],
    ['6129','Mandiri KCP Depok I','','','2013-04-25',''],
    ['6130','Mandiri KCP Depok Timur','','','2013-04-25',''],
    ['6131','Mandiri KCP Depok ITC','','','2013-04-25',''],
    ['6132','Mandiri KCP Depok Cinere Limo','','','2013-04-25',''],
    ['6133','Mandiri KCP Jakarta Universitas Pancasila','','','2013-04-25',''],
    ['6134','Mandiri Cash Outlet Depok Universitas Indonesia','','','2013-04-25',''],
    ['6135','Mandiri KCP Depok Pondok Cina','','','2013-04-25',''],
    ['6136','Mandiri KCP Depok Jatijajar','','','2013-04-25',''],
    ['6137','Mandiri KCP Pematangsiantar Lima Puluh / Indrapura','','','2013-04-25',''],
    ['6138','Mandiri KCP Depok Kartini','','','2013-04-25',''],
    ['6139','Mandiri KCP Bogor Gunung Sindur','','','2013-04-25',''],
    ['6140','Mandiri KC Bogor Juanda','','','2013-04-25',''],
    ['6141','Mandiri  Priority Banking Bogor Juanda','','','2013-04-25',''],
    ['6142','Mandiri KCP Bogor Kapten Muslihat','','','2013-04-25',''],
    ['6143','Mandiri KCP Bogor Suryakencana','','','2013-04-25',''],
    ['6144','Mandiri KCP Cibinong','','','2013-04-25',''],
    ['6145','Mandiri KCP Bogor Warung Jambu','','','2013-04-25',''],
    ['6146','Mandiri KCP Bogor Tajur','','','2013-04-25',''],
    ['6147','Mandiri KCP Bogor Pajajaran','','','2013-04-25',''],
    ['6148','Mandiri KC Padang Sidempuan','','','2013-04-25',''],
    ['6149','Mandiri KCP Bogor Pasar Anyar','','','2013-04-25',''],
    ['6150','Mandiri KCP Bogor Ciluar','','','2013-04-25',''],
    ['6151','Mandiri KCP Bogor Soleh Iskandar','','','2013-04-25',''],
    ['6152','Mandiri Cash Outlet Bogor Kampus IPB Darmaga','','','2013-04-25',''],
    ['6153','Mandiri KCP Bogor Gunung Putri','','','2013-04-25',''],
    ['6154','Mandiri KCP Bogor Cigombong','','','2013-04-25',''],
    ['6155','Mandiri KCP Bogor Cisarua','','','2013-04-25',''],
    ['6156','Mandiri KCP Jonggol','','','2013-04-25',''],
    ['6157','Mandiri KC Bandung Asia Afrika Utara','','','2013-04-25',''],
    ['6158','Mandiri KCP Bandung Asia Afrika Selatan','','','2013-04-25',''],
    ['6159','Mandiri KCP Panyabungan','','','2013-04-25',''],
    ['6160','Mandiri KCP Bandung Soekarno-Hatta','','','2013-04-25',''],
    ['6161','Mandiri  Priority Bandung Soekarno Hatta','','','2013-04-25',''],
    ['6162','Mandiri KCP Bandung Siliwangi','','','2013-04-25',''],
    ['6163','Mandiri KCP Bandung Alun-Alun','','','2013-04-25',''],
    ['6164','Mandiri KCP Bandung Kiara Condong','','','2013-04-25',''],
    ['6165','Mandiri KCP Bandung Buah Batu','','','2013-04-25',''],
    ['6166','Mandiri KCP Bandung Binacitra','','','2013-04-25',''],
    ['6167','Mandiri KCP Bandung Metro','','','2013-04-25',''],
    ['6168','Mandiri KCP Bandung Kopo','','','2013-04-25',''],
    ['6169','Mandiri KCP Bandung Jamika','','','2013-04-25',''],
    ['6170','Mandiri KC Sibolga','','','2013-04-25',''],
    ['6171','Mandiri KCP Bandung Sumbersari','','','2013-04-25',''],
    ['6172','Mandiri KCP Bandung Burangrang','','','2013-04-25',''],
    ['6173','Mandiri KCP Bandung Mohamad Toha','','','2013-04-25',''],
    ['6174','Mandiri KCP Bandung Soreang','','','2013-04-25',''],
    ['6175','Mandiri KCP Bandung Pangalengan','','','2013-04-25',''],
    ['6176','Mandiri KCP Bandung Ciwidey','','','2013-04-25',''],
    ['6177','Mandiri KCP Bandung BKR','','','2013-04-25',''],
    ['6178','Mandiri KCP Bandung Taman Kopo Indah','','','2013-04-25',''],
    ['6179','Mandiri KCP Bandung MTC','','','2013-04-25',''],
    ['6180','Mandiri KCP Bandung Dayeuhkolot','','','2013-04-25',''],
    ['6181','Mandiri KCP Kabanjahe','','','2013-04-25',''],
    ['6182','Mandiri KC Rantau Prapat Ahmad Yani','','','2013-04-25',''],
    ['6183','Mandiri KCP Bandung Banjaran','','','2013-04-25',''],
    ['6184','Mandiri KCP Bandung Ciparay','','','2013-04-25',''],
    ['6185','Mandiri KC Bandung Surapati','','','2013-04-25',''],
    ['6186','Mandiri  Priority Banking Bandung Surapati','','','2013-04-25',''],
    ['6187','Mandiri KCP Bandung Ahmad Yani','','','2013-04-25',''],
    ['6188','Mandiri KCP Bandung Martadinata','','','2013-04-25',''],
    ['6189','Mandiri KCP Bandung Ujungberung','','','2013-04-25',''],
    ['6190','Mandiri KCP Bandung Kanpus Telkom','','','2013-04-25',''],
    ['6191','Mandiri KCP Garut','','','2013-04-25',''],
    ['6192','Mandiri KCP Sumedang','','','2013-04-25',''],
    ['6193','Mandiri KCP Rantau Prapat  M. Lubis','','','2013-04-25',''],
    ['6194','Mandiri KCP Sumedang Wado','','','2013-04-25',''],
    ['6195','Mandiri KCP Bandung Dago','','','2013-04-25',''],
    ['6196','Mandiri Cash Outlet Bandung STT Telkom','','','2013-04-25',''],
    ['6197','Mandiri KCP  Bandung Rancaekek','','','2013-04-25',''],
    ['6198','Mandiri KCP Bandung Majalaya','','','2013-04-25',''],
    ['6199','Mandiri Cash Outlet Bandung Jamsostek','','','2013-04-25',''],
    ['6200','Mandiri KCP Bandung Gatot Subroto','','','2013-04-25',''],
    ['6201','Mandiri Cash Outlet Bandung Cibeunying','','','2013-04-25',''],
    ['6202','Mandiri Cash Outlet Bandung Cihampelas','','','2013-04-25',''],
    ['6203','Mandiri KCP Bandung Cicalengka','','','2013-04-25',''],
    ['6204','Mandiri KCP Kota Pinang','','','2013-04-25',''],
    ['6205','Mandiri KCP Garut Cikajang','','','2013-04-25',''],
    ['6206','Mandiri KCP Garut Kadungora','','','2013-04-25',''],
    ['6207','Mandiri KCP Garut Guntur','','','2013-04-25',''],
    ['6208','Mandiri KC Tasikmalaya Otto Iskandardinata','','','2013-04-25',''],
    ['6209','Mandiri KCP Tasikmalaya Mustofa','','','2013-04-25',''],
    ['6210','Mandiri KCP Tasikmalaya Sutisna','','','2013-04-25',''],
    ['6211','Mandiri KCP Tasikmalaya Ciawi','','','2013-04-25',''],
    ['6212','Mandiri KCP Tasikmalaya Manonjaya','','','2013-04-25',''],
    ['6213','Mandiri KCP Tasikmalaya Singaparna','','','2013-04-25',''],
    ['6214','Mandiri KCP Ciamis','','','2013-04-25',''],
    ['6215','Mandiri KCP Aek Kanopan','','','2013-04-25',''],
    ['6216','Mandiri KCP Ciamis Banjar','','','2013-04-25',''],
    ['6217','Mandiri KC Bandung Braga','','','2013-04-25',''],
    ['6218','Mandiri KCP Bandung Pajajaran','','','2013-04-25',''],
    ['6219','Mandiri KCP Bandung Setiabudi','','','2013-04-25',''],
    ['6220','Mandiri KCP Bandung R.S. Hasan Sadikin','','','2013-04-25',''],
    ['6221','Mandiri KCP Cimahi','','','2013-04-25',''],
    ['6222','Mandiri KCP Bandung Pasteur','','','2013-04-25',''],
    ['6223','Mandiri KCP Pamanukan','','','2013-04-25',''],
    ['6224','Mandiri KCP Subang Ciasem','','','2013-04-25',''],
    ['6225','Mandiri KCP Subang','','','2013-04-25',''],
    ['6226','Mandiri KC Kisaran','','','2013-04-25',''],
    ['6227','Mandiri KCP Subang Kalijati','','','2013-04-25',''],
    ['6228','Mandiri KCP Subang Jalan Cagak','','','2013-04-25',''],
    ['6229','Mandiri KCP Jatinangor Universitas Pajajaran','','','2013-04-25',''],
    ['6230','Mandiri KCP Baros Leuwigajah','','','2013-04-25',''],
    ['6231','Mandiri KCP Bandung Setrasari Plaza','','','2013-04-25',''],
    ['6232','Mandiri KCP Bandung Otista','','','2013-04-25',''],
    ['6233','Mandiri KCP Bandung Cimindi','','','2013-04-25',''],
    ['6234','Mandiri KCP Bandung Sukajadi','','','2013-04-25',''],
    ['6235','Mandiri Cash Outlet Bandung Paris Van Java (CT)','','','2013-04-25',''],
    ['6236','Mandiri KCP Bandung Pasar Baru (WB)','','','2013-04-25',''],
    ['6237','Mandiri KCP Tanjung Balai','','','2013-04-25',''],
    ['6238','Mandiri KCP Bandung Naripan','','','2013-04-25',''],
    ['6239','Mandiri KCP Lembang','','','2013-04-25',''],
    ['6240','Mandiri KCP Padalarang','','','2013-04-25',''],
    ['6241','Mandiri KCP Purwakarta','','','2013-04-25',''],
    ['6242','Mandiri KCP Bandung Batujajar','','','2013-04-25',''],
    ['6243','Mandiri KCP Sumedang Tanjungsari','','','2013-04-25',''],
    ['6244','Mandiri KC Karawang','','','2013-04-25',''],
    ['6245','Mandiri KCP Karawang Tuparev','','','2013-04-25',''],
    ['6246','Mandiri KCP Karawang Kosambi','','','2013-04-25',''],
    ['6247','Mandiri KCP Karawang Telagasari','','','2013-04-25',''],
    ['6248','Mandiri KC Pekanbaru Sudirman Bawah','','','2013-04-25',''],
    ['6249','Mandiri KC Dawuan Cikampek','','','2013-04-25',''],
    ['6250','Mandiri Cash Outlet Cikampek GKB PT Pupuk Kujang','','','2013-04-25',''],
    ['6251','Mandiri KC Sukabumi Sudirman','','','2013-04-25',''],
    ['6252','Mandiri KCP Sukabumi Ahmad Yani','','','2013-04-25',''],
    ['6253','Mandiri KCP Cipanas','','','2013-04-25',''],
    ['6254','Mandiri KCP Cianjur','','','2013-04-25',''],
    ['6255','Mandiri KCP Cicurug','','','2013-04-25',''],
    ['6256','Mandiri KCP Cianjur Cokroaminoto','','','2013-04-25',''],
    ['6257','Mandiri Cash Outlet Pelabuhan Ratu','','','2013-04-25',''],
    ['6258','Mandiri KCP Cibadak','','','2013-04-25',''],
    ['6259','Mandiri KCP Pekanbaru Sudirman Atas','','','2013-04-25',''],
    ['6260','Mandiri KCP Sukabumi Cikembar','','','2013-04-25',''],
    ['6261','Mandiri KCP Cianjur Ciranjang','','','2013-04-25',''],
    ['6262','Mandiri KC Cirebon Yos Sudarso','','','2013-04-25',''],
    ['6263','Mandiri KCP Cirebon Jalan Kantor','','','2013-04-25',''],
    ['6264','Mandiri KCP Cirebon Siliwangi','','','2013-04-25',''],
    ['6265','Mandiri KCP Cirebon Tegalwangi','','','2013-04-25',''],
    ['6266','Mandiri KCP Indramayu Panjaitan','','','2013-04-25',''],
    ['6267','Mandiri KCP Kuningan','','','2013-04-25',''],
    ['6268','Mandiri Cash Outlet Indramayu Balongan','','','2013-04-25',''],
    ['6269','Mandiri KCP Jatibarang','','','2013-04-25',''],
    ['6270','Mandiri KCP Pekanbaru Ahmad Yani','','','2013-04-25',''],
    ['6271','Mandiri KCP Majalengka Kadipaten','','','2013-04-25',''],
    ['6272','Mandiri KCP Cirebon Plered','','','2013-04-25',''],
    ['6273','Mandiri KCP Cirebon Arjawinangun','','','2013-04-25',''],
    ['6274','Mandiri KCP Cirebon Ciledug','','','2013-04-25',''],
    ['6275','Mandiri KCP Indramayu Pasar Daerah','','','2013-04-25',''],
    ['6276','Mandiri KCP Kuningan Pasar Kepuh','','','2013-04-25',''],
    ['6277','Mandiri KCP Cirebon Sumber','','','2013-04-25',''],
    ['6278','Mandiri KCP Cirebon Cigasong Majalengka','','','2013-04-25',''],
    ['6279','Mandiri KCP Cirebon Kuningan Ciawigebang','','','2013-04-25',''],
    ['6280','Mandiri KCP Cirebon Patrol','','','2013-04-25',''],
    ['6281','Mandiri KCP Pekanbaru Sudirman Tengah','','','2013-04-25',''],
    ['6282','Mandiri KC Semarang Pemuda','','','2013-04-25',''],
    ['6283','Mandiri  Priority Banking Semarang Pemuda','','','2013-04-25',''],
    ['6284','Mandiri KCP Semarang Pandanaran','','','2013-04-25',''],
    ['6285','Mandiri KCP Semarang Bangkong Plaza','','','2013-04-25',''],
    ['6286','Mandiri KCP Semarang Gedung Telkom','','','2013-04-25',''],
    ['6287','Mandiri KCP Semarang Kepodang','','','2013-04-25',''],
    ['6288','Mandiri KCP Semarang R.S. Kariadi','','','2013-04-25',''],
    ['6289','Mandiri KCP Semarang Majapahit','','','2013-04-25',''],
    ['6290','Mandiri KCP Salatiga','','','2013-04-25',''],
    ['6291','Mandiri Cash Outlet Semarang Patrajasa','','','2013-04-25',''],
    ['6292','Mandiri Cash Outlet Medan S. Parman','','','2013-04-25',''],
    ['6293','Mandiri Cash Outlet Pekanbaru UIN Sultan Syarif Kasim','','','2013-04-25',''],
    ['6294','Mandiri KCP Semarang Srondol','','','2013-04-25',''],
    ['6295','Mandiri Cash Outlet Semarang Pelindo','','','2013-04-25',''],
    ['6296','Mandiri KCP Demak','','','2013-04-25',''],
    ['6297','Mandiri KC Kudus','','','2013-04-25',''],
    ['6298','Mandiri KCP Jepara','','','2013-04-25',''],
    ['6299','Mandiri KCP Cepu','','','2013-04-25',''],
    ['6300','Mandiri KCP Pati','','','2013-04-25',''],
    ['6301','Mandiri KCP Blora','','','2013-04-25',''],
    ['6302','Mandiri KCP Kudus Alun-Alun','','','2013-04-25',''],
    ['6303','Mandiri KCP Rembang','','','2013-04-25',''],
    ['6304','Mandiri KCP Pekanbaru Nangka','','','2013-04-25',''],
    ['6305','Mandiri KCP Lasem','','','2013-04-25',''],
    ['6306','Mandiri KCP Juwana','','','2013-04-25',''],
    ['6307','Mandiri KCP Grobogan','','','2013-04-25',''],
    ['6308','Mandiri KCP Semarang Bringin','','','2013-04-25',''],
    ['6309','Mandiri KCP Karanggede','','','2013-04-25',''],
    ['6310','Mandiri KC Semarang Pahlawan','','','2013-04-25',''],
    ['6311','Mandiri KCP Semarang Mpu Tantular','','','2013-04-25',''],
    ['6312','Mandiri KCP Semarang Sugiyopranoto','','','2013-04-25',''],
    ['6313','Mandiri KCP Semarang Candi Baru','','','2013-04-25',''],
    ['6314','Mandiri KCP Ungaran','','','2013-04-25',''],
    ['6315','Mandiri KCP Pekanbaru Jalan Riau','','','2013-04-25',''],
    ['6316','Mandiri KCP Parakan','','','2013-04-25',''],
    ['6317','Mandiri KCP Weleri','','','2013-04-25',''],
    ['6318','Mandiri KCP Purwodadi','','','2013-04-25',''],
    ['6319','Mandiri KCP Semarang Universitas Diponegoro','','','2013-04-25',''],
    ['6320','Mandiri KCP Semarang Kawasan Industri Candi','','','2013-04-25',''],
    ['6321','Mandiri KCP Semarang Gang Pinggir','','','2013-04-25',''],
    ['6322','Mandiri KCP Semarang MT Haryono','','','2013-04-25',''],
    ['6323','Mandiri KCP Ambarawa','','','2013-04-25',''],
    ['6324','Mandiri KCP Semarang Ngaliyan','','','2013-04-25',''],
    ['6325','Mandiri KC Magelang','','','2013-04-25',''],
    ['6326','Mandiri KCP Ujungbatu','','','2013-04-25',''],
    ['6327','Mandiri KCP Kutoarjo','','','2013-04-25',''],
    ['6328','Mandiri KCP Wonosobo','','','2013-04-25',''],
    ['6329','Mandiri KCP Muntilan','','','2013-04-25',''],
    ['6330','Mandiri KCP Temanggung','','','2013-04-25',''],
    ['6331','Mandiri Cash Outlet Magelang Ahmad Yani','','','2013-04-25',''],
    ['6332','Mandiri Cash Outlet Magelang SMA Taman Taruna Nusantara','','','2013-04-25',''],
    ['6333','Mandiri KCP Purworejo','','','2013-04-25',''],
    ['6334','Mandiri KCP Kendal','','','2013-04-25',''],
    ['6335','Mandiri KCP Semarang Bandungan','','','2013-04-25',''],
    ['6336','Mandiri KCP Kendal Boja','','','2013-04-25',''],
    ['6337','Mandiri KCP Pangkalan Kerinci','','','2013-04-25',''],
    ['6338','Mandiri KCP Kendal Sukorejo','','','2013-04-25',''],
    ['6339','Mandiri KC Yogyakarta Sudirman','','','2013-04-25',''],
    ['6340','Mandiri  Priority Banking Yogyakarta Sudirman','','','2013-04-25',''],
    ['6341','Mandiri KCP Yogyakarta Wisma PU','','','2013-04-25',''],
    ['6342','Mandiri KCP Yogyakarta Diponegoro','','','2013-04-25',''],
    ['6343','Mandiri KCP Yogyakarta Katamso','','','2013-04-25',''],
    ['6344','Mandiri KCP Yogyakarta Gejayan','','','2013-04-25',''],
    ['6345','Mandiri KCP Yogyakarta UGM','','','2013-04-25',''],
    ['6346','Mandiri Cash Outlet Yogyakarta Godean','','','2013-04-25',''],
    ['6347','Mandiri KCP Bantul','','','2013-04-25',''],
    ['6348','Mandiri KCP Siak Perawang','','','2013-04-25',''],
    ['6349','Mandiri KCP Yogyakarta Imogiri','','','2013-04-25',''],
    ['6350','Mandiri KCP Yogyakarta Gedung Magister UGM','','','2013-04-25',''],
    ['6351','Mandiri KCP Yogyakarta Ahmad Dahlan','','','2013-04-25',''],
    ['6352','Mandiri KCP Yogyakarta STIE YKPN','','','2013-04-25',''],
    ['6353','Mandiri KCP Sleman','','','2013-04-25',''],
    ['6354','Mandiri Cash Outlet Yogyakarta Suryotomo','','','2013-04-25',''],
    ['6355','Mandiri Cash Outlet Yogyakarta R.S. Sardjito','','','2013-04-25',''],
    ['6356','Mandiri KCP Yogyakarta Kaliurang','','','2013-04-25',''],
    ['6357','Mandiri Cash Outlet Yogyakarta Universitas Islam Indonesia','','','2013-04-25',''],
    ['6358','Mandiri KCP Wates','','','2013-04-25',''],
    ['6359','Mandiri Cash Outlet Pekanbaru Rumbai','','','2013-04-25',''],
    ['6360','Mandiri KCP Wonosari','','','2013-04-25',''],
    ['6361','Mandiri KCP Yogyakarta Kotagede','','','2013-04-25',''],
    ['6362','Mandiri KCP Yogyakarta HOS Cokroaminoto','','','2013-04-25',''],
    ['6363','Mandiri KCP Piyungan','','','2013-04-25',''],
    ['6364','Mandiri KCP Gamping','','','2013-04-25',''],
    ['6365','Mandiri KCP Yogyakarta Amir Pattinama','','','2013-04-25',''],
    ['6366','Mandiri KC Solo Sriwedari','','','2013-04-25',''],
    ['6367','Mandiri  Priority Banking Solo Sriwedari','','','2013-04-25',''],
    ['6368','Mandiri KCP Solo Purwotomo','','','2013-04-25',''],
    ['6369','Mandiri KCP Solo Slamet Riyadi','','','2013-04-25',''],
    ['6370','Mandiri Cash Outlet Pekanbaru Minas','','','2013-04-25',''],
    ['6371','Mandiri KCP Solo Pasar Klewer','','','2013-04-25',''],
    ['6372','Mandiri KCP Solo Baru','','','2013-04-25',''],
    ['6373','Mandiri KCP Solo RSO Dr. Soeharso','','','2013-04-25',''],
    ['6374','Mandiri KCP Sragen','','','2013-04-25',''],
    ['6375','Mandiri KCP Palur','','','2013-04-25',''],
    ['6376','Mandiri KCP Wonogiri','','','2013-04-25',''],
    ['6377','Mandiri KCP Kartosuro','','','2013-04-25',''],
    ['6378','Mandiri KCP Klaten','','','2013-04-25',''],
    ['6379','Mandiri KCP Boyolali','','','2013-04-25',''],
    ['6380','Mandiri KCP Delanggu','','','2013-04-25',''],
    ['6381','Mandiri KCP Pekanbaru Tuanku Tambusai','','','2013-04-25',''],
    ['6382','Mandiri KCP Karanganyar','','','2013-04-25',''],
    ['6383','Mandiri KCP Sukoharjo','','','2013-04-25',''],
    ['6384','Mandiri KCP Solo Pasar Legi','','','2013-04-25',''],
    ['6385','Mandiri KCP Klaten Pasar Pedan','','','2013-04-25',''],
    ['6386','Mandiri KCP Baturetno','','','2013-04-25',''],
    ['6387','Mandiri KCP Prambanan','','','2013-04-25',''],
    ['6388','Mandiri KCP Sragen Gemolong','','','2013-04-25',''],
    ['6389','Mandiri KCP Karang Pandan','','','2013-04-25',''],
    ['6390','Mandiri KC Tegal Arif Rahman Hakim','','','2013-04-25',''],
    ['6391','Mandiri KCP Tegal Sudirman','','','2013-04-25',''],
    ['6392','Mandiri KCP Pekanbaru Panam','','','2013-04-25',''],
    ['6393','Mandiri KCP Pemalang','','','2013-04-25',''],
    ['6394','Mandiri KCP Gombong','','','2013-04-25',''],
    ['6395','Mandiri KCP Brebes','','','2013-04-25',''],
    ['6396','Mandiri KCP Ketanggungan','','','2013-04-25',''],
    ['6397','Mandiri KCP Tegal Banjaran Adiwerna','','','2013-04-25',''],
    ['6398','Mandiri KCP Kebumen','','','2013-04-25',''],
    ['6399','Mandiri KC Purwokerto','','','2013-04-25',''],
    ['6400','Mandiri KCP Banjarnegara','','','2013-04-25',''],
    ['6401','Mandiri Cash Outlet Purwokerto Unsoed','','','2013-04-25',''],
    ['6402','Mandiri KCP Purbalingga','','','2013-04-25',''],
]
;
# END FRAGMENT id=data
#END FRAGMENT id=data
my $data_hash = {};
$data_hash->{$_->[0]} = $_ for @$data;

# BEGIN FRAGMENT id=meta
# note: This section is generated by a script. Do not edit manually!
# src-file: /mnt/home/s1/repos/gudangdata/table/mandiri_branch/meta.yaml
# src-revision: a7fe8fc704f94b48c3ed8d77cdb5a75f8947ca3d
# revision-date: Thu Apr 25 11:57:01 2013 +0700
# generate-date: Thu Apr 25 12:22:40 2013
# generated-by: /mnt/home/s1/repos/gudangdata/bin/gen-perl-meta-snippet
our $meta = {
  "fields" => {
    city_code => {
      "index" => 3,
      "schema" => "str*",
      "sortable" => 1,
      "summary" => "City code, TBD",
      "summary.alt.lang.id_ID" => "Kode kota",
    },
    city_name => {
      "index" => 2,
      "schema" => "str*",
      "sortable" => 1,
      "summary" => "City name",
      "summary.alt.lang.id_ID" => "Nama kota",
    },
    code => {
      "index" => 0,
      "schema" => ["str*", "match", "^\\d{3,4}\$"],
      "sortable" => 1,
      "summary" => "Code",
      "summary.alt.lang.id_ID" => "Kode",
      "unique" => 1,
    },
    ctime => { index => 4, schema => "str*" },
    name => {
      "index" => 1,
      "schema" => "str*",
      "summary" => "Name",
      "summary.alt.lang.id_ID" => "Nama",
    },
    note => { index => 5, schema => "str*" },
  },
  "pk" => "code",
  "summary" => "Mandiri branches",
  "summary.alt.lang.id_ID" => "Kantor cabang Mandiri",
  "table_aliases.alt.lang.id_ID" => ["kantor_cabang_mandiri"],
}
;
# END FRAGMENT id=meta
my $res = gen_read_table_func(
    name => 'list_mandiri_branches',
    table_data => $data,
    table_spec => $meta,
    default_fields => 'code',
    #langs => ['en_US', 'id_ID'],
);
die "BUG: Can't generate func: $res->[0] - $res->[1]" unless $res->[0] == 200;

$SPEC{parse_mandiri_account} = {
    v => 1.1,
    summary => 'Parse/validate Mandiri account number',
    description => <<'_',

Upon success/valid number, return status 200 with hash containing parsed
information. Upon invalid number, return 400. Parsed information contains these
keys:

- `account` (13-digits)
- `account_f` (canonically-formatted account number, e.g. 120.0007799880)

_
    args => {
        account => {
            schema => 'str*',
            req => 1,
            pos => 0,
        },
    },
};
sub parse_mandiri_account {
    my %args = @_;

    my $acc = $args{account};
    defined($acc) or return [400, "Please specify account"];
    $acc =~ s/\D+//g;
    length($acc) == 13 or return [400, "Account number must be 13 digits"];

    my $parsed = {account=>$acc};

    my ($branch, $local) = $acc =~ /^(.{3})(.{10})$/;
    $parsed->{account_f}   = sprintf("%s.%s", $branch, $local);
    $parsed->{branch_code} = $branch;

    # XXX check known branches

    [200, "OK", $parsed];
}

# ABSTRACT: Mandiri branches

__END__

=pod

=encoding UTF-8

=head1 NAME

Business::ID::Mandiri - Mandiri branches

=head1 VERSION

This document describes version 0.04 of Business::ID::Mandiri (from Perl distribution Business-ID-Mandiri), released on 2015-09-03.

=head1 SYNOPSIS

 use Business::ID::Mandiri::Account qw(parse_mandiri_account);
 my $res = parse_mandiri_account(account => '1200007799880');

=head1 DESCRIPTION

This module parses/validates Bank Mandiri account number. Mandiri is one of the
major banks in Indonesia.

It also contains a routine to list known Mandiri branches (4-digit code, which
is not included in account numbers). Data is retrieved from the Gudang Data
project (http://github.com/sharyanto/gudangdata ).

Indonesian keywords: struktur nomor rekening Bank Mandiri, format rekening
Mandiri, daftar kode cabang Bank Mandiri

=head1 FUNCTIONS


=head2 list_mandiri_branches(%args) -> [status, msg, result, meta]

Mandiri branches.

REPLACE ME

Arguments ('*' denotes required arguments):

=over 4

=item * B<city_code> => I<str>

Only return records where the 'city_code' field equals specified value.

=item * B<city_code.contains> => I<str>

Only return records where the 'city_code' field contains specified text.

=item * B<city_code.in> => I<array[str]>

Only return records where the 'city_code' field is in the specified values.

=item * B<city_code.is> => I<str>

Only return records where the 'city_code' field equals specified value.

=item * B<city_code.isnt> => I<str>

Only return records where the 'city_code' field does not equal specified value.

=item * B<city_code.max> => I<str>

Only return records where the 'city_code' field is less than or equal to specified value.

=item * B<city_code.min> => I<str>

Only return records where the 'city_code' field is greater than or equal to specified value.

=item * B<city_code.not_contains> => I<str>

Only return records where the 'city_code' field does not contain specified text.

=item * B<city_code.not_in> => I<array[str]>

Only return records where the 'city_code' field is not in the specified values.

=item * B<city_code.xmax> => I<str>

Only return records where the 'city_code' field is less than specified value.

=item * B<city_code.xmin> => I<str>

Only return records where the 'city_code' field is greater than specified value.

=item * B<city_name> => I<str>

Only return records where the 'city_name' field equals specified value.

=item * B<city_name.contains> => I<str>

Only return records where the 'city_name' field contains specified text.

=item * B<city_name.in> => I<array[str]>

Only return records where the 'city_name' field is in the specified values.

=item * B<city_name.is> => I<str>

Only return records where the 'city_name' field equals specified value.

=item * B<city_name.isnt> => I<str>

Only return records where the 'city_name' field does not equal specified value.

=item * B<city_name.max> => I<str>

Only return records where the 'city_name' field is less than or equal to specified value.

=item * B<city_name.min> => I<str>

Only return records where the 'city_name' field is greater than or equal to specified value.

=item * B<city_name.not_contains> => I<str>

Only return records where the 'city_name' field does not contain specified text.

=item * B<city_name.not_in> => I<array[str]>

Only return records where the 'city_name' field is not in the specified values.

=item * B<city_name.xmax> => I<str>

Only return records where the 'city_name' field is less than specified value.

=item * B<city_name.xmin> => I<str>

Only return records where the 'city_name' field is greater than specified value.

=item * B<code> => I<str>

Only return records where the 'code' field equals specified value.

=item * B<code.contains> => I<str>

Only return records where the 'code' field contains specified text.

=item * B<code.in> => I<array[str]>

Only return records where the 'code' field is in the specified values.

=item * B<code.is> => I<str>

Only return records where the 'code' field equals specified value.

=item * B<code.isnt> => I<str>

Only return records where the 'code' field does not equal specified value.

=item * B<code.max> => I<str>

Only return records where the 'code' field is less than or equal to specified value.

=item * B<code.min> => I<str>

Only return records where the 'code' field is greater than or equal to specified value.

=item * B<code.not_contains> => I<str>

Only return records where the 'code' field does not contain specified text.

=item * B<code.not_in> => I<array[str]>

Only return records where the 'code' field is not in the specified values.

=item * B<code.xmax> => I<str>

Only return records where the 'code' field is less than specified value.

=item * B<code.xmin> => I<str>

Only return records where the 'code' field is greater than specified value.

=item * B<ctime> => I<str>

Only return records where the 'ctime' field equals specified value.

=item * B<ctime.contains> => I<str>

Only return records where the 'ctime' field contains specified text.

=item * B<ctime.in> => I<array[str]>

Only return records where the 'ctime' field is in the specified values.

=item * B<ctime.is> => I<str>

Only return records where the 'ctime' field equals specified value.

=item * B<ctime.isnt> => I<str>

Only return records where the 'ctime' field does not equal specified value.

=item * B<ctime.max> => I<str>

Only return records where the 'ctime' field is less than or equal to specified value.

=item * B<ctime.min> => I<str>

Only return records where the 'ctime' field is greater than or equal to specified value.

=item * B<ctime.not_contains> => I<str>

Only return records where the 'ctime' field does not contain specified text.

=item * B<ctime.not_in> => I<array[str]>

Only return records where the 'ctime' field is not in the specified values.

=item * B<ctime.xmax> => I<str>

Only return records where the 'ctime' field is less than specified value.

=item * B<ctime.xmin> => I<str>

Only return records where the 'ctime' field is greater than specified value.

=item * B<detail> => I<bool> (default: 0)

Return array of full records instead of just ID fields.

By default, only the key (ID) field is returned per result entry.

=item * B<fields> => I<array[str]> (default: "code")

Select fields to return.

=item * B<name> => I<str>

Only return records where the 'name' field equals specified value.

=item * B<name.contains> => I<str>

Only return records where the 'name' field contains specified text.

=item * B<name.in> => I<array[str]>

Only return records where the 'name' field is in the specified values.

=item * B<name.is> => I<str>

Only return records where the 'name' field equals specified value.

=item * B<name.isnt> => I<str>

Only return records where the 'name' field does not equal specified value.

=item * B<name.max> => I<str>

Only return records where the 'name' field is less than or equal to specified value.

=item * B<name.min> => I<str>

Only return records where the 'name' field is greater than or equal to specified value.

=item * B<name.not_contains> => I<str>

Only return records where the 'name' field does not contain specified text.

=item * B<name.not_in> => I<array[str]>

Only return records where the 'name' field is not in the specified values.

=item * B<name.xmax> => I<str>

Only return records where the 'name' field is less than specified value.

=item * B<name.xmin> => I<str>

Only return records where the 'name' field is greater than specified value.

=item * B<note> => I<str>

Only return records where the 'note' field equals specified value.

=item * B<note.contains> => I<str>

Only return records where the 'note' field contains specified text.

=item * B<note.in> => I<array[str]>

Only return records where the 'note' field is in the specified values.

=item * B<note.is> => I<str>

Only return records where the 'note' field equals specified value.

=item * B<note.isnt> => I<str>

Only return records where the 'note' field does not equal specified value.

=item * B<note.max> => I<str>

Only return records where the 'note' field is less than or equal to specified value.

=item * B<note.min> => I<str>

Only return records where the 'note' field is greater than or equal to specified value.

=item * B<note.not_contains> => I<str>

Only return records where the 'note' field does not contain specified text.

=item * B<note.not_in> => I<array[str]>

Only return records where the 'note' field is not in the specified values.

=item * B<note.xmax> => I<str>

Only return records where the 'note' field is less than specified value.

=item * B<note.xmin> => I<str>

Only return records where the 'note' field is greater than specified value.

=item * B<query> => I<str>

Search.

=item * B<random> => I<bool> (default: 0)

Return records in random order.

=item * B<result_limit> => I<int>

Only return a certain number of records.

=item * B<result_start> => I<int> (default: 1)

Only return starting from the n'th record.

=item * B<sort> => I<str>

Order records according to certain field(s).

A list of field names separated by comma. Each field can be prefixed with '-' to
specify descending order instead of the default ascending.

=item * B<with_field_names> => I<bool>

Return field names in each record (as hash/associative array).

When enabled, function will return each record as hash/associative array
(field name => value pairs). Otherwise, function will return each record
as list/array (field value, field value, ...).

=back

Returns an enveloped result (an array).

First element (status) is an integer containing HTTP status code
(200 means OK, 4xx caller error, 5xx function error). Second element
(msg) is a string containing error message, or 'OK' if status is
200. Third element (result) is optional, the actual result. Fourth
element (meta) is called result metadata and is optional, a hash
that contains extra information.

Return value:  (any)


=head2 parse_mandiri_account(%args) -> [status, msg, result, meta]

Parse/validate Mandiri account number.

Upon success/valid number, return status 200 with hash containing parsed
information. Upon invalid number, return 400. Parsed information contains these
keys:

=over

=item * C<account> (13-digits)

=item * C<account_f> (canonically-formatted account number, e.g. 120.0007799880)

=back

Arguments ('*' denotes required arguments):

=over 4

=item * B<account>* => I<str>

=back

Returns an enveloped result (an array).

First element (status) is an integer containing HTTP status code
(200 means OK, 4xx caller error, 5xx function error). Second element
(msg) is a string containing error message, or 'OK' if status is
200. Third element (result) is optional, the actual result. Fourth
element (meta) is called result metadata and is optional, a hash
that contains extra information.

Return value:  (any)

=head1 BUGS/NOTES

List of valid 3-digit branch codes is not yet available/checked.

Bank Syariah Mandiri (BSM) has a different numbering scheme (10 digits).

Accounts with codes starting with 900 are created using RAOS (remote account
operating system), so the actual branch is not immediately evident. You'll need
to ask Mandiri for this. (Ref:
L<http://www.kaskus.co.id/thread/51bf2bb48027cf1d34000000/cara-cek-lokasi-rekening-bank-mandiri>)

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/Business-ID-Mandiri>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-Business-ID-Mandiri>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=Business-ID-Mandiri>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2015 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
